Introduction

Ashampoo WinOptimizer
Platinum Suite
For Windows® 98, Me, 2000 and XP

Copyright © 1999 - 2003 by ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Niki Bugarcici
Help & Documentation: Tim Green & Johann Lueppen

Use of this program and all its component modules is
subject to the terms and conditions of the License
Agreement you agreed to when you installed the software.


Welcome

Ashampoo Homepage
Welcome
Welcome to Ashampoo WinOptimizer Platinum Suite.

The Ashampoo WinOptimizer Platinum Suite is the fantastic successor to the hugely popular Ashampoo WinOptimizer Suite.

With the new user interface and many new features you get an unbeatable collection of tools that make your Windows® system fast, easy and safe.

Ashampoo WinOptimizer Platinum Suite has eight powerful easy-to-use modules that can easily be started from the main menu of the program.

Click on the symbols in the image below for short information. The main structure of the program will be described in the following chapters.


About the Program

About Ashampoo WinOptimizer Platinum Suite

What does this program do?

Just as dirt and trash accumulate in buildings and factories in the course of time, unnecessary data and "leftover files" gradually collect in all Windows® installations as you use them. As this garbage collects it slowly clogs up your system, taking up space and making performance slower and slower.

This is partly a natural process and partly the result of the way Windows® is designed. (More details on this are available in several excellent books like the Windows Annoyances series from [image] O'Reilly Press.) See Why Optimize Windows® for more details on the advantages of using Ashampoo WinOptimizer Platinum Suite.

Ashampoo WinOptimizer Platinum Suite is like having your own personal cleaning company for your Windows® computer. Like a professional cleaner, the program knows exactly what kind of dirt to look for, where to find it and how to get rid of it efficiently and without damaging anything else.

How is Ashampoo WinOptimizer Platinum Suite organized?

Professionals use different cleaning agents for different kinds of dirt.

Ashampoo WinOptimizer Platinum Suite does not only have eight easy-to-use modules that were especially designed for the but also includes an absolutely unique feature - the One-Click-Optimization!

One-Click-Optimization: Ashampoo WinOptimizer Platinum Suite optimizes your complete Windows® with only one click. If you use the default options, the functions "Drive Cleaner", "Registry Cleaner" and "Internet Cleaner" are executed automatically.

Optimize your hard disk drives with Drive Cleane: Gets rid of general redundant files.

Find redundand dll files with DLL Cleaner: Gets rid of unused or duplicate program files.

Cleanup your registry with Registry Cleaner: Cleans up leftover garbage in the Windows® registry. See also the chpater The Windows® Registry.

Cleanup your internet files with Internet Cleaner: Cleans up the temporary files and "data trail" left by Internet surfing sessions.

Faster, smoother and snappier internet surfing with Internet Tuner: Optimizes your Internet connection for faster, more efficient performance.

Control your system startup with StartUp Tuner: Gives you full control over the programs started automatically by Windows®.

Delete files forever with File Wiper: Permantly removes files and folders so that they cannot be restored.

Associate file types with File Associator: Choose which files are associated with which program. Quick, easy and whenever you want.

All the modules have the same appearance and the same intuitive controls, so as soon as you've learned how to use one of them you can use all of them. Also, all the information you need to use the program is displayed right where you need it in the program screen.


The Function Groups

The Function Groups

There are three basic kinds of modules in Ashampoo WinOptimizer Platinum Suite: Cleaner modules, Tuner modules and modules with additional functions.

Cleaner Modules

As their name implies, Cleaner modules are used to clean up Windows®. They provide functions with which you can seek out and delete all the different kinds of garbage that collect in your Windows® system, including redundant files, shortcuts, registry entries and so on. Getting rid of this garbage frees up valuable space on your hard disk and makes Windows® run more smoothly. See Why Optimize Windows®? for details.

Tuner Modules

The Tuner modules improve various aspects of Windows® performance by optimizing the standard parameters that control how your computer and the operating system work. The default settings that Windows® uses are often less than ideal and sometimes they can be improved considerably. See the sections on the individual Tuner modules for details.

Additional functions:

The modules File Wiper, File Associator and (optional) Popup Blocker can't really be classified as either a cleaner module or a tuner module, so we decided not to call it either. But we think you'll agree that it makes a very useful addition to Ashampoo WinOptimizer Platinum Suite!


Windows® 2000 and XP

Windows® 2000 and XP
You need full administrator rights to run Ashampoo WinOptimizer Platinum Suite under WindowsÒ 2000 and WindowsÒ XP. This is because Ashampoo WinOptimizer Platinum Suite accesses and deletes registry entries and other system components that are only accessible to system administrators.

If you attempt to start Ashampoo WinOptimizer Platinum Suite under these operating systems when you are not logged on with administrator rights you will receive an error message. This is a security measure that prevents changes to the system configuration by unauthorized users.


System Requirements

System Requirements
The requirements for running Ashampoo WinOptimizer Platinum Suiteare very modest:

Operating system: Windows® 98, ME, 2000 (with Service Pack 1 or higher, Service Pack 2 is recommended) or XP.

Computer: Any computer that runs one of the above operating systems at a reasonable speed, with a mouse or other compatible pointing device (required).

Memory: For optimum performance you should have at least 64MB RAM installed on Windows® 9x-based systems. Memory recommendations for Windows® 2000 and XP are higher. On these systems you should have enough memory to run standard applications like major office suites or graphics programs smoothly.

Graphics adapter: Min. resolution 800 x 600 with 16MB memory and 16-bit color (high color)

Hard disk space: 20MB

Software: Microsoft® Internet Explorer v. 4 or higher is required for the Internet Cleaner Internet Tuner modules (you will get an error message if you try to start Internet Cleaner without IE 4 or higher installed).
Parts of the interface require Macromedia® Flash™ to be displayed. The installation program checks for the Macromedia® Flash™ version installed on the system and installs a higher one if necessary.


Security

Security
Ashampoo WinOptimizer Platinum Suite is designed for maximum security

Because of Windows®' great complexity, identifying redundant files, registry entries and other items is far from a straightforward process. Ashampoo WinOptimizer Platinum Suite uses very fast and intelligent scanning algorithms that reliably identify genuinely redundant items in the vast majority of cases.

Unfortunately, it is impossible for any program of this type to guarantee 100% accuracy. Even Ashampoo WinOptimizer Platinum Suite will occasionally make a mistake and identify an item that is actually needed as redundant.

This is not a problem!

Everything that Ashampoo WinOptimizer Platinum Suite deletes can be restored or recovered. All deleted registry entries are automatically backed up to special undo files, all your Internet connection settings are automatically backed up to recovery files the first time you use Internet Tuner, and all deleted files and other hard disk items are first moved to the Recycle Bin where they can be recovered if necessary.

The only exception to this is the File Wiper module, the purpose of which is to delete files and folders permanently so that they cannot be recovered. It is not possible to create backups or to move deleted items to the Recycle Bin with this module, as this would make File Wiper useless!

Security issues in the individual modules

Details on relevant security issues for the individual modules can be found in Using the Modules section, where each module has its own Security and Restoring topics.


Recovering and Restoring

Recovering and Restoring
Even in the extremely unlikely event that you are unable to restart Windows® after optimizing, it is always possible (and very easy) to restore your original settings and get your system running again.

See the Restoring Changes chapters in the Using the Modules section for details on restoring your data and settings in each module.

Don't empty the Recycle Bin automatically!

Ashampoo WinOptimizer Platinum Suite moves many types of deleted items to the Recycle Bin so that you can restore them if you need to recover them. Because of this it's important not to set Windows® to empty the Recycle Bin automatically on every restart, which is possible with Windows® configuration utilities like [image] Ashampoo PowerUp 2000/Deluxe, [image] Ashampoo PowerUp XP and Microsoft® TweakUI.

If you have set Windows® to empty the Recycle Bin automatically please disable this option before using Ashampoo WinOptimizer Platinum Suite!


Multiple Versions of Windows

Multiple Versions of Windows®
You should always exercise extreme caution when using Windows® cleanup and tuning programs like Ashampoo WinOptimizer Platinum Suite on computers with multiple copies and versions of Windows® installed (including Windows® 98, Me, 2000 and XP).

We urgently recommend that only experienced users who really understand what they are doing should use WinOptimizer Platinum Suite on systems running more than one operating system!

The Ashampoo WinOptimizer Platinum Suite modules affected by this issue will identify the presence of multiple Windows® versions and display warning messages before performing potentially dangerous operations. Even so, extreme caution is the best attitude!

Possible consequences

Failure to observe this warning can result in serious damage to your system configuration! The reason for this is that it is quite possible for different copies and versions of Windows® to have large numbers of objects with seemingly identical names and attributes. If you assume that these are unnecessary and delete them then one or more of your systems may stop working properly.

Boot managers

This does not apply if you are using a boot manager that physically hides the drives or partitions containing the other operating system(s) from view, of course, because then Ashampoo WinOptimizer Platinum Suite cannot search these drives. However, you should still be very careful if the visible drives contain any objects or settings belonging to the other operating systems.


NTFS Drives

NTFS Drives
If you are using NTFS drives with Windows® 2000 or Windows® XP you should remember that you will not be able to access the drive from a DOS boot floppy without special additional tools. This is a general problem on all Windows® systems with NTFS drives.

If you have NTFS drives on your system we strongly advise that you take immediate steps to ensure that you will still be able to access the data on these drives if you are unable to start Windows®. This is important for all your data, not just for restoring items deleted by Ashampoo WinOptimizer Platinum Suite!


Getting Help

Getting Help
Accessing the online help system:

Ashampoo WinOptimizer Platinum Suite has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Links in the help system:

There are three different kinds of links in help system, identified by different colors:

Jump links | Gray: Clicking on one of these links takes you to another topic or to another location in the current topic. To return to the original topic after "jumping" just click on the Back icon in the help toolbar. Clicking on the example on the left will take you to the Security topic in the Introduction.
Pop-up links | Red: Clicking on one of these links displays a little pop-up window with additional or useful information.
Internet links | Blue, with additional Internet icon: If you have an Internet connection clicking on one of these links opens your Internet browser and takes you to the specified Internet website and page. The example on the left displays the main Ashampoo website.

Finding the information you need:

Getting started:

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help Contents:

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible).

The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index:

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching:

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.

Tip:
You can also perform complex searches with multiple words using the AND, OR, NEAR and NOT operators. For example, cleaner AND security NOT XP will find all topics containing the words "cleaner" and "security" but not "XP"; installing NEAR Windows will find all topics where the world "cleaner" is found near to the word "Windows". Clicking on the arrow button to the right of the search field display a pop-up selection list with which you can enter these operators directly.


Using the Program

Using the Program
Ashampoo WinOptimizer Platinum Suite is designed to be as simple and intuitive as possible.
All the modules have the same layout, so as soon as you've learned how to use one module you'll feel at home in all of them. Also, all the information you need is displayed right on the screen.

See the next chapter The Basics.


The Basics

The Basics

Ashampoo WinOptimizer Platinum Suite was especially designed for easy to use!

The main menu of Ashampoo WinOptimizer Platinum Suite is the central point from where you can start your work with the single functions.

To start one of the modules of Ashampoo WinOptimizer Platinum Suite, simply click on the specified symbol on the screenshot shown above. You will directly be connected to the chapter of the selected module.

If you wish to to clean and oprimize your system with only one click, just select "One-Click-Optimization". The modules Drive Cleaner, Registry Cleaner and Internet Cleaner will then be started automatically.


One-Click Optimization

One-Click Optimization

Ashampoo WinOptimizer Platinum Suite includes an absolutely unique feature - the One-Click Optimization!

This module optimizes your complete Windows® with only one click. If you use the default options, the functions "Drive Cleaner", "Registry Cleaner" and "Internet Cleaner" are executed automatically.

This was especially designed for unexperienced users. Even without any knowledge of coding or about the Windows® system you will get astonishing and secure cleaning and optimization performance.

Don't change the options settings unless you know what you're doing!

The default settings in all Ashampoo WinOptimizer Platinum Suite modules are designed for maximum security. If you're not an experienced Windows® user it's best to leave them as they are - only change them if you know what you're doing and have a good reason for doing it! See the instructions in the individual modules and the corresponding help topics for more details.

For more experienced users the Expert Mode includes additional options for the procedures of searching and deleting and for the tuning functions.


The Expert Mode

The Expert Mode
For more experienced users the expert mode inlcudes additional options for the procedures of searching and deleting and for the tuning functions.

See Using the Functions Modules for further details.


Options

Options
You can adjust some global settings for all functions (res. for all scanning functions) of Ashampoo WinOptimizer Platinum Suite. Click on the Options entry in the menu bar of the main window and select Options.

Sound:

If enabled, the program will play a short sound file when scan is completed.
If you want to play another sound file use the browse button to select another sound.

Display:

Hide empty categories in result window.
If enabled categories with 0 results will be hided for a better overview.

Open result window maximized
If enabled the result window will be open in maximized mode for a better overview.

Play animation while scanning and deleting
If you recognized some problems with the animation yoou can switch of this option.

Restoring the program's default options:

You can restore the default options to the standard.

Click on the menu entry Options in the main menu and select Options. Click on the button Reset below the "Reset all settings" entry.

Don't change the options settings unless you know what you're doing!
The default settings in all Ashampoo WinOptimizer Platinum Suite modules are designed for maximum security. If you're not an experienced Windows® user it's best to leave them as they are - only change them if you know what you're doing and have a good reason for doing it! See the instructions in the individual modules and the corresponding help topics for more details.


Results Screens

Results Screens

All the Cleaner modules of Ashampoo WinOptimizer Platinum Suite have a Results screen that is displayed automatically as soon as you have finished a scan for redundant items.

A brief summary of the scan results is displayed in the upper screen area (1).

If you think that you should adjust your settings for the scan, click on the New search button (2). This will bring you back to the options windows of the modules.

Clicking on the View button (3) displays detailed lists of the items found, allowing you to select those you want to delete and deselect those you want to keep.

Clicking on the Delete button (4) moves all the items selected in the details lists (3) to the
Recycle Bin.

Check the Details before selecting Delete!

Until you are used to using the program you should always click the View button to view the results before you select Delete! The standard program options are very safe, but it still never hurts to make sure that you really do want to delete everything that's selected before you actually do it.


Language Selection

Language Selection
This version of Ashampoo WinOptimizer Platinum Suite comes with a range of installed languages. To change the language setting is quite simple. Click on the Options entry in the menu bar of the main window and select Skins, Language.

Step 1:
Select the Skin / Language entry in the options window.

Step 2:
Select the language you want from the drop downlist and click on the button Set language.

Step 3:
A confirmation dialog appears. Confirm your selection by clicking on "Yes".

Note:
To activate the new language you are required to restart the software.


Using the Function Modules

Using the Function Modules
The chapters in this section provide specific instructions for using the individual modules of Ashampoo WinOptimizer Platinum Suite. For instructions applying to all modules see the topics in the Using the Program and Reference sections.

Most instructions you need are displayed on-screen

· Almost all of the instructions you need are displayed on the screens of the modules. If you are an experienced Windows® user you should only need this help file for more detailed reference. Everything is designed to be intuitive and self-explanatory.

Please read the Options and Security sections!

· However experienced you are we do advise you to study the Options and Security sections in the chapters devoted to each module before actually using the module. Even though Ashampoo WinOptimizer Platinum Suite is a very safe program, cleaning up Windows® does involve a certain degree of risk and it's best to be informed about the relevant issues before you start.


Drive Cleaner

Drive Cleaner
What does Drive Cleaner do?

Drive Cleaner seeks out and deletes redundant files on your computer drive, freeing up valuable space and streamlining your system.

The default settings are safe and will only find items that can be safely deleted. If you are not sure about setting the options just leave the standard settings as they are. This will produce good cleanup performance with maximum protection for your system. See Options and Security for details.

Important Tips and Notes:

Empty the Recycle Bin before deleting anything:

· When Drive Cleaner deletes items it moves them to the Recycle Bin so that you can recover them if necessary. If the Recycle Bin is empty before you start it's much easier to find the items you want to recover.

Check the results the first time you use the program:

· Drive Cleaner identifies many redundant items on the basis of their file extensions (e.g. *.tmp, *.bak etc). Application programs should not use these extensions for files containing important information, but unfortunately some of them do. We have excluded the known problem candidates in the Exceptions screen, but if you or a less well-known program uses these extensions for important files they will be identified as redundant by Drive Cleaner. This applies in particular for old Windows® 3.1 and DOS programs written before the standards became established.

Because of this you should always click on Details in the Results screen before deleting anything the first couple of times you use the program. If you find important files there you can add them to the exceptions by right-clicking and selecting either Add Highlighted File(s) to Exceptions to exclude the individual files from future scans or Add Highlighted Folder(s) to Exceptions to exclude the entire folders containing the files.

Exercise extreme caution on systems with multiple versions of Windows® installed:

· Deleting files identified as redundant can be very risky on "multiboot" systems with more than one instance of Windows® (the same or other versions) installed. If the other Windows® instances are not on hidden partitions Drive Cleaner will display a warning. Please take this seriously and only use the program on a multiboot system if you are absolutely sure that you know what you are doing! See the Multiple Versions of Windows® topic for more details on this issue.


Procedure

Procedure

1: Start the Program
 | Click on the Drive Cleaner entry in the main menu Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the Drive Cleaner module carefully.
2: Adjust the Module Options Only make changes here if you know what you're doing! Most users should skip this section and go directly to Scan.
 | Select the Drives entry and check that all the drives you want to search for redundant items are selected. Deselect any drives containing additional Windows® systems.
 | Select the Files entry and add any redundant file types of your own you want to search for. Syntax rules are displayed when you select the + button. Don't change or delete any of the default filters! See Filters & Exceptions for details.
 | Select the Exceptions entry and exclude any files or folders you want to protect from deletion – for example .tmp and .bak files that you want to keep. Don't delete any of the default exceptions! See Filters & Exceptions for details.
 | Select the Options button and check that the search options correspond to what you want to search for. See Options for details.
3: Perform the Scan
 | Don't forget to empty the Recycle Bin! If the Recycle Bin is empty before you start it's much easier to find the items you want to recover.
 | Select the Scan button and then select Start Scan to perform the scan. Now be patient, this may take a few minutes on large hard drives!
 | If you are not happy with the result of the scan or want to try out some other scan options just click on the New Search button. You can repeat the scan with the same options (which does not really make sense) by clicking on the Start button or click on the Options button which is now in sight and change the options for the next scan.

The Results screen is displayed automatically when the scan is completed.


Results

Results
After the scan:

When the scan is finished the Results screen is displayed automatically, with a brief list of all the items found.

Deleting redundant items:
 | Even though the standard settings are very safe it's a good idea (and interesting!) to have a quick look at the detailed results the first few times you use the program. You can view the different types of redundant items found and select them for deletion, or deselect items you don't want to delete. (See Details for more information.)
 | If you haven't emptied the Recycle Bin, do so now! When Drive Cleaner deletes items it moves them to the Recycle Bin so that you can recover them if necessary. If the Recycle Bin is empty before you start it's much easier to find the items you want to recover.
 | If you are using the standard settings you can safely delete all the redundant items found by the program. Just click on the Delete button to move all the selected items in the Details screens to the Recycle Bin.
TEST!! | Restart Windows® and test all your important applications to make sure that everything is working okay. If you experience any problems make a note of the error messages (programs normally inform you which items they need are missing) and restore them from the Recycle Bin.

Note: After deletion the items selected for deletion will still be visible in the Details list. To clear the list you must exit and restart the module..


Details

Details
Tip:

Right-clicking anywhere in the Details window displays additional functions in a pop-up menu. Click here for more information.

Highlighting Items:

Clicking on an entry highlights it. To select a consecutive block of items hold down SHIFT and click in the list. To select multiple items out of order hold down CTRL and click in the list.

Items found by search filters: | These are the results of the search using the Filters settings (e.g. *.tmp and *.bak). Deleting these items is almost always safe unless you have old programs (particularly DOS programs) that use the extensions defined in the Filters screen for important files -- or if you yourself use these extensions for important files. If you do, just select the Exceptions button and add these files or folders to exclude them from the scans.
Items in temporary folders: | These are the results of the search for items in the Windows® temporary folders. Since these files can be deleted by definition it is always OK to delete them, provided no programs using them are currently running. (This is one of the reasons why you should never have other programs running when using Ashampoo WinOptimizer Platinum Suite.)
Orphaned shortcuts and contents of the Recent Documents list in the Start menu: | For a number of reasons, Windows® and Windows® applications often "forget" to delete shortcuts when they are no longer needed. These lost shortcuts serve no useful purpose and can always be deleted because the objects they refer to no longer exist - even if you tried to use them you would just get an error message. Drive Cleaner can find both orphaned Windows® shortcuts (*.lnk) and orphaned DOS shortcuts (*.pif). See Options for details.


Popup Menu

Popup Menu

Right-clicking anywhere in the Details screen displays this popup menu:

Choose selected objects:
Selects (marks) the currently highlighted items for deletion. Selected items will be deleted when you select Delete in the Results screen.

DON'T choose selected objects:
Deselects highlighted items (if they were selected). Deselected items will not be deleted when you select Delete in the Results screen.

Select ALL objects:
Selects all the items in the current list for deletion. All of the items will be deleted when you select Delete in the Results screen.

Select NO object:
Deselects all the items in the current list. None of the items will be deleted when you select Delete in the Results screen.

Help:
Displays this Help file.

Open folder from 1st file in Windows® Explorer:
Opens the folder containing the first highlighted file on the list in the Windows® Explorer so that you can view the files.

Enter 1st selected folder as exception:
Adds all the highlighted folders to the Exceptions list. The contents of these folders will be ignored the next time you perform a scan. Items in these folders will also be deselected in the Details list now so that they will not be deleted in the current session. See Filters & Exceptions for important security information.

Enter 1st selected file as exception:
Adds all the highlighted files to the Exceptions list. These files will be ignored the next time you perform a scan. The files will also be deselected in the Details list now so that they will not be deleted in the current session. See Filters & Exceptions for important security information.


Filters & Exceptions

Filters & Exceptions
What the Filters and Exceptions entries do:

Filters:
The entries in the Filters screen are an important part of Drive Cleaner's scanning technology. As the name implies, they "filter" out the garbage from the useful data.

Exceptions:
The entries in the Exceptions screen protect important data that might otherwise be identified as redundant, because it has the same characteristics as redundant data. For example, these entries includes critical folders whose contents should never be scanned for redundant data, and files that should not be deleted even though they have standard temporary-file extensions like *.bak and *.tmp.

SYSTEM SECURITY WARNING:
Please do not EVER change or delete ANY of the default entries in the Filters and Exceptions screens!

· If you delete Filters default settings you will get inferior Windows® cleanup performance.

· If you delete Exceptions default settings Drive Cleaner can identify critical system components or important data as redundant.

What to do if you accidentally delete default entries:

If you ever accidentally delete default Exceptions or Filters entries the best thing to do is to is to restore the program defaults. You will lose any manual entries you may have added (you may want to make a note of these first so that you can add them again afterwards), but this is the only way of being absolutely sure that you are not missing any key entries.

Adding your own exceptions:

In the course of time you may want to add your own exceptions to protect personal folders, files and other data that would otherwise be identified as redundant. For example, you may have individual *.bak and *.tmp files that you want to keep, or you may have less well-known programs that use non-standard extensions for important files.

See the on-screen instructions for details on adding exceptions to the file and folder lists.

Rule: Since exceptions always protect data, adding them is always safe. Deleting exceptions is always risky, because it reduces your protection level. See Restoring the Defaults for instructions on restoring the default exceptions settings.

Adding your own filters:

This is much more critical. Adding filters will always identify more items as redundant, so you really need to be sure of what you are doing. If you do add your own filters you should always check the Results / Details screen before deleting anything to make sure that you're not deleting anything important!

Rule: Since filters always identify data as redundant, adding them is always risky. Deleting filters is always safe because it identifies fewer items as redundant - but it also reduces Drive Cleaner's Windows® cleanup performance. See Restoring the Defaults for instructions on restoring the default filters settings.


Restoring the Defaults

Restoring the Defaults
Restoring the default Filters and Exceptions entries:

Click on the menu entry Options in the main menu and select Options. Click on the button Reset below the "Reset all settings" entry. This resets all the module options to the standard, safe settings. In the Drive Cleaner module this includes all the default Filters and Exceptions entries.


Options

Options
Settings in the Options screen:

Specific folders:

Include contents of Windows® Temp folder for current user:

Security Rating: GENERALLY SAFE
By definition, the contents of the Windows® Temp folder are there to be deleted after they have been used. Deleting them can only cause problems if the programs using the files in them are still running (this is one of the reasons why you should never run other programs while using Ashampoo WinOptimizer Platinum Suite). This option only finds the items in the Windows® Temp folder of the current user and using it should be completely safe.

Include contents of Windows® Temp folder for all users:

Security Rating: GENERALLY SAFE / CAUTION ON SERVERS
The same applies here as for the Windows® Temp folder for the current user. If there are any files here belonging to applications used by other users the applications are already closed, otherwise the other users would still be using the computer! This doesn't apply on servers however, where other users may still be using the files. DON'T activate this option if your computer is being used as a server!

Associations:

Scan for orphaned shortcuts (*.LNK):

Security Rating: SAFE
For a number of reasons, Windows® and Windows® applications often "forget" to delete shortcuts when they are no longer needed. These orphaned shortcuts serve no useful purpose and can always be deleted because the objects they refer to no longer exist -- even if you tried to use them you would just get an error message.

Scan for orphaned DOS program shortcuts (*.PIF):

Security Rating: GENERALLY SAFE
The same applies to orphaned DOS program shortcuts as to Windows® shortcuts, but with one exception: Although they are just as useless as Windows® shortcuts because they point to objects that don't exist you may still want to keep them. This is because the .PIF shortcut files for DOS programs contain all the settings you need for running the program they refer to. If the .PIF file is the only place where you have the settings you need for a DOS program you still want to run you definitely want to keep it! If you have any DOS programs like this you should check your results in Details before deleting anything!

Write protected:

Ignore write-protected files and folders in use (recommended):

Security Rating: POTENTIALLY DANGEROUS
Files are not normally write-protected, and if they are there's probably a good reason for it. For example, programs often write-protect .tmp (temporary), .bak (backup) and other files that they need to access. Don't activate this option unless you know what you're doing, and if you do select it always check the Details screens in Results before deleting anything!


Security

Security
File and folder optimization is much less risky than editing and cleaning up the registry. In most cases it is very unlikely that applications or your Windows® system will malfunction or stop working completely when Ashampoo WinOptimizer Platinum Suite deletes files and folders identified as redundant.

Important: See Filters & Exceptions for additional security information.

Redundant files identified by their extensions

Ashampoo WinOptimizer Platinum Suite identifies some file types as redundant on the basis of their filename extensions. This is almost always safe, but only almost. For example, for reasons best known to the programmers the Eudora® e-mail program has an important file called donotdel.tmp (this is included in the Exceptions list and won't be deleted by Drive Cleaner). If either you or an unknown program use extensions like .tmp and .bak for crucial files Drive Cleaner will identify them as redundant.

If this happens simply locate the files in question in the Recycle Bin and restore them. (Yet another good reason to check everything thoroughly before emptying the Recycle Bin -- see below.)

This risk is particularly high for older applications written before the current conventions were established, especially DOS programs.

All deleted files are stored in the Recycle Bin

Files deleted by Ashampoo WinOptimizer Platinum Suite can always be recovered. Rather than actually deleting files directly, Ashampoo WinOptimizer Platinum Suite simply moves them to the Recycle Bin, where they are stored until the bin is actively emptied by the user.

Useful Tips

1) Empty the Recycle Bin before optimizing

If your Recycle Bin is already full of other deleted items it is much more difficult to identify items deleted by Ashampoo WinOptimizer Platinum Suite. It is thus a good idea to empty the Recycle Bin before optimizing so that you can find items quickly if you need to restore them.

2) Test your system before emptying the Recycle Bin after optimizing

After optimizing you should always check that all your applications are working properly before emptying the Recycle Bin to delete the deleted items permanently. Then you can recover the items and get the applications working again if necessary.

Remember, once you have emptied the Recycle Bin you cannot recover the files that it contained without specialized data recovery tools!


Restoring Changes

Restoring Changes
Drive Cleaner moves all the items it deletes to the Recycle Bin. You can restore them by right-clicking on the Recycle Bin icon and selecting Open or Explore from the pop-up menu. Then just select the item or items you want to restore and select Restore in the pop-up menu (right-click) or File entry.

Tip:

It's a good idea to empty the Recycle Bin before using Drive Cleaner. Then it's much easier to locate any items you may wish to restore.

See Details, Recovering and Restoring and Filters & Exceptions for more information.


DLL Cleaner

DLL Cleaner
What does DLL Cleaner do?

This module searches all the drives selected in drives for duplicate DLL files. These "dynamic link library" files with the extension .DLL are used to store standard program components and functions and make them available to any programs that need to use them, and to Windows® itself as well.

Many application programs install their own copies of important DLLs in their own program folders to make absolutely sure that the libraries with the functions they need will be accessible.

As a result, most computers have multiple copies of identical or similar DLLs in various locations. In fact, you only really need one copy of the latest version of each DLL file, ideally in one of the Windows® system folders where it can be accessed automatically by all programs. (When a program requests to access a DLL Windows® first looks in the program's own folder and then in the Windows® and System folders.)

Important Notes:

This module is for experienced users only:

· Redundant DLLs cannot be identified automatically with 100% certainty. Since DLLs contain essential Windows® and application functions identifying and deleting redundant DLLs is potentially hazardous. Please only use this module if you're sure you know what you're doing. At the end of the day, it's much better to have a few unnecessary DLLs on your hard disk than to risk program and Windows® malfunctions!

Never delete red items:

· Never delete items marked in red in the Results/Details screen. These are items that DLL Cleaner has reliably identified as critical for your system and deleting them will almost certainly cause problems.

Empty the Recycle Bin before deleting anything:

· When DLL Cleaner deletes items it moves them to the Recycle Bin so that you can recover them if necessary. If the Recycle Bin is empty before you start it's much easier to find the items you want to recover.

Why it's difficult to be sure whether duplicate DLLs are redundant:

DLL Cleaner only searches for DLLs that are stored both in one of the Windows® system folders and at least one other folder. Since you only need the newest version in the Windows® directory you can (almost) always safely delete all other copies and older versions of these DLLs.

However, it is also important to understand that some applications (particularly older ones) sometimes expect to find a specific older version of a DLL in one of their own program directories. Such applications can behave in unexpected ways if they are unable to find the expected DLL or if they find a newer version instead. Please see the chapter on Security for further details.


Procedure

Procedure

1: Start the Program
 | Click on the DLL Cleaner entry in the main menu Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the DLL Cleaner module carefully.
2: Adjust the Module Options Only make changes here if you know what you're doing! Most users should skip this section and go directly to Scan.
 | Select the Drives entry and check that all the drives you want to search for redundant DLLs are selected. The drive on which Windows® is installed must be selected. Deselect any drives containing additional Windows® systems.
 | Select the Exceptions entry and exclude any folders and DLL files you want to protect. DON'T delete any of the default exceptions! See Exceptions for details.
 | Select the Options entry and check that the search options correspond to what you want to search for. See Options for details.
3: Perform the Scan
 | Don't forget to empty the Recycle Bin! If the Recycle Bin is empty before you start it's much easier to find the items you want to recover.
 | Select the Scan button and then select Start Scan to perform the scan. Now be patient, this may take a few minutes on systems with a lot of software installed!
 | If you are not satisfied with the result of the scan or want to try out some other scan options just click on the New Search button. You can repeat the scan with the same options (which does not really make sense) by clicking on the Start button or click on the Options button which is now in sight and change the options for the next scan.

The Results screen is displayed automatically when the scan is completed.


Results

Results
After the scan:

When the scan is finished the Results screen is displayed automatically, with a brief list of all the items found.

Deleting redundant items:
 | Since identifying and deleting redundant DLLs is potentially dangerous DLL Cleaner does not select any redundant items by default. You must always select Details to view the duplicate items found and select them for deletion. (See Details for more information.)
 | If you haven't emptied the Recycle Bin, do so now! When DLL Cleaner deletes items it moves them to the Recycle Bin so that you can recover them if necessary. If the Recycle Bin is empty before you start it's much easier to find the items you want to recover.
 | After selecting DLLs to delete in the Details screen select OK to return to the Results screen and then click on the Delete button to move all the selected items to the Recycle Bin.
TEST!!! | Restart Windows® and test all your important applications to make sure that everything is working okay. If you experience any problems make a note of the error messages (programs normally inform you which items they need are missing) and restore them from the Recycle Bin.

IMPORTANT:

After deleting redundant DLLs you should always check all your important applications thoroughly before emptying the Recycle Bin to delete the DLLs permanently! If an application needs one of the deleted DLLs it will display an error message with the name of the missing DLL and you can then recover it from the Recycle Bin.

Note: After deletion the items selected for deletion will still be visible in the Details list. To clear the list you must exit and restart the module.


Details

Details
Tip:

Right-clicking in the Details window displays additional functions in a pop-up menu. Click here for more information.

Redundant DLL Files:

This screen lists all the duplicate DLL files on your computer that satisfy the redundancy criteria defined in Options, together with details on their status and recommendations about deleting them.

Choosing which DLLs to delete:

First of all, NEVER delete DLLs displayed in red in the Details screen! Deleting these files will almost certainly cause application problems or serious system malfunctions.

Read the recommendations displayed under Details of Selected DLL File carefully. If duplicate DLLs are not stored in the Windows® system folders and are identical to or older than the versions in the Windows® folders it is generally safe to delete them.

Note: In Windows® 2000 and XP, DLL Cleaner may tell you that DLLs stored in a folder called WINNT\SYSTEM can be safely deleted because they are "not in the system folder". See the Multiple System Folders? topic in the Reference section for a discussion of this issue.

Deleting the selected DLLs:

After selecting the DLLs you want to delete click on OK to return to the Results screen and then select Delete to move the selected DLLs to the Recycle Bin.

After deleting DLLs check all your important applications and make sure that everything is working properly before you empty the Recycle Bin to delete the files permanently.


Popup Menu

Popup Menu

Right-clicking anywhere in the Details screen displays this popup menu:

Note:

Select All is not available in this module because it would be too dangerous with DLLs.

Choose selected Objects:
Selects (marks) the currently highlighted items for deletion. Selected items will be deleted when you select Delete in the Results screen.

DON'T choose selected Objects:
Deselects highlighted items (if they were selected). Deselected items will not be deleted when you select Delete in the Results screen.

Select NO Object:
Deselects all the items in the current list. None of the items will be deleted when you select Delete in the Results screen.

Help:
Displays this Help file.


Exceptions

Exceptions
The entries in the Exceptions screen protect important DLLs that should never be deleted, even if they look like duplicates. In addition, this screen also includes a list of folders where no scans for DLLs should be carried out because it would either be pointless, dangerous, or both.

SYSTEM SECURITY WARNING:
Please do not EVER change or delete ANY of the default entries in the Exceptions screen!

· If you do, DLL Cleaner's performance may become worse and you will have less protection for important system DLLs and other DLLs.

What to do if you accidentally delete default entries:

If you ever accidentally delete default Exceptions entries the best thing to do is to is to restore the program defaults. You will lose any manual entries you may have added (you may want to make a note of these first so that you can add them again afterwards), but this is the only way of being absolutely sure that you are not missing any key entries.

Adding your own exceptions:

If you are an advanced user you may want to add your own exceptions to exclude specific duplicate DLLs that you know you want to keep - for example for programs that insist on having an old version of a DLL even if a newer version is available in the Windows® system folders.

See the on-screen instructions for details on adding your own exceptions to the file and folder lists.

Rule: Since exceptions always protect data, adding them is always safe. Deleting exceptions is always risky, because it reduces your protection level. See Restoring the Defaults for instructions on restoring the default exceptions settings.


Restoring the Defaults

Restoring the Defaults
Restoring the default Exceptions entries:

Click on the menu entry Options in the main menu and select Options. Click on the button Reset below the "Reset all settings" entry.
This resets all the module options to the standard, safe settings. In the DLL Cleaner module this includes all the default entries in the Exceptions screen.


Options

Options
Settings in the Options screen:

Warning:
These functions are intended for experienced users! Please only change the default settings if you are really sure you know what you're doing!

Find duplicate DLLs that are the same size as the system versions:

Security Rating: POTENTIALLY DANGEROUS
This setting is deactivated by default and should only be activated by experienced users with the necessary knowledge. One sometimes encounters two DLLs that have different version numbers even though they are exactly the same size. The explanation for these differences is usually that one is a "debug" version and the other a "retail" version of the DLL, but only experienced users can safely decide whether this really is the case and whether or not the differences are relevant.

Find duplicate DLLs with the same version number as the system versions:

Security Rating: GENERALLY SAFE
This setting is activated by default. When it is active the program will find DLLs with version numbers lower than or identical to the version stored in the Windows® system folders. Deleting these DLLs is generally safe and should only cause problems in very rare cases when an application explicitly requires a specific older version of the DLL in its own program folder.

Find duplicate DLLs with the same size and version number as the system versions:

Security Rating: SAFEST
This setting is also activated by default. It is the safest option of all, because it only finds files that are 100% identical to the versions in the Windows® system folders. This guarantees that all the functions of the two versions are absolutely identical. Deleting these DLLs will almost never cause problems - only with very rare programs that insist on having the DLL in their own program folders.

Include write-protected DLLs:

Security Rating: POTENTIALLY VERY DANGEROUS
DLL files are not normally write-protected, and if they are there's probably a very good reason for it. Don't activate this option unless you too have a very good reason for doing so, and if you do select it always check the Details screens in Results before deleting anything! You have been warned!

Display file names during the search:

Security Rating: PURELY COSMETIC, NO SECURITY RELEVANCE
This setting just displays the names of the DLL files being scanned during the search, in addition to the folder paths. If you enjoy watching the file names flash by you can leave it checked, otherwise you can deactivate it to speed up the searches a little.


Security

Security
Exercise extreme caution when deleting redundant DLL files!

For a number of reasons it is not possible to automatically identify whether a DLL file is redundant with 100% accuracy - the final decision must always be made by the user.

SYSTEM SECURITY WARNING:
The DLL Cleaner module is designed for experienced Windows® users. Please only use it if you are familiar with the issues involved and confident that you know what you are doing!

Additional Cautions:

· NEVER delete any of the DLLs marked in red in the results lists.
· Take all the warnings displayed by the DLL Cleaner module very seriously.
· NEVER use the DLL Cleaner on computers with more than one Windows® version installed on accessible partitions. A warning will be displayed if you attempt to do this, please take it seriously.

Summary:

It's best to err on the side of caution when using DLL Cleaner. Modern hard drives have plenty of space so it's not really a major problem if a few redundant DLLs take up a couple of megabytes. It's certainly better than not being able to use Windows® or important applications!


Restoring Changes

Restoring Changes
DLL Cleaner moves all the items it deletes to the Recycle Bin. You can restore them by right-clicking on the Recycle Bin icon and selecting Open or Explore from the pop-up menu. Then just select the item or items you want to restore and select Restore in the pop-up menu (right-click) or File menu.

Tip:

It's a good idea to empty the Recycle Bin before using DLL Cleaner. Then it's much easier to locate any items you may wish to restore.

See Details, Recovering and Restoring and Exceptions for more information.


Internet Cleaner

Internet Cleaner
What does Internet Cleaner do?

Using the Internet and surfing the web creates an amazing number and variety of temporary files and data objects on your computer. Almost all this data can be deleted safely.

Internet Cleaner seeks out and allows you to delete all the temporary or security-compromising data types created on your machine while you are online. At the same time, it provides mechanisms for maintaining the convenience of these Windows® and web mechanisms. For example, you can create a list of trusted sites whose cookies will be ignored in the searches.

Important notes:

Internet Explorer v. 4 or higher required:

· Microsoft® Internet Explorer v. 4 or higher is required for the Internet Cleaner module (you will get an error message if you try to start Internet Cleaner without IE 4 or higher installed). This is because many of the Internet functions of Windows® are closely integrated with Internet Explorer and Internet Cleaner needs to access program modules of IE4 or higher to do its work.

Full details are not available for Netscape and Opera and Mozilla:

· The Netscape®, Opera® and Mozilla browsers use proprietary database structures to store their cookies, cache, history and other temporary Internet data. It is not currently possible to display detailed listings of the individual items in these databases - you can only choose to delete all their contents together.

Why delete temporary Internet data?

There are basically two reasons for deleting all the temporary and redundant data items created on your computer during Internet surfing sessions:

Wasted space:

· Depending on your browser and Windows® Internet Options settings, the temporary files created while you are online can take up a lot of space. Hundreds of megabytes of wasted hard disk capacity are quite common on machines using the default Windows® settings.

Compromised privacy:

· All these objects create a data trail as broad as a highway that gives anyone with access to your machine, and many websites, full information on everything you have done and everywhere you have been while you were online. If you don't like this idea it's probably high time that you started doing something about it!


Procedure

Procedure

1: Start the Program
 | Click on the Internet Cleaner entry in the main menu Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the Internet Cleaner module carefully.
2: Adjust the Module Options You don't need to make changes here if you don't want to. The standard settings are effective and safe. Just proceed directly to Scan.
 | If you have more than one browser installed select the Browser entry in the Options screen and select the browser whose "data trail" you want to clean up. You can only clean one browser at a time!
 | Select the Cache, History entry if you want to change the settings for clearing the Browser Cache and clearing the Broswer History (visited URLs). By default both options are activated.
 | Select the Cookies entry and check the settings for searching for cookies. Full explanations are provided on the screen. Deleting cookies is also safe, but you may want to exclude cookies of trusted sites so that you can continue to use the functionality they provide.
3: Perform the Scan
 | Select the Scan button and then select Start Scan to perform the scan. Now be patient, this may take a few minutes on large hard drives!
 | If you are not satisfied with the result of the scan or want to try out some other scan filters just click on the New Search button. You can repeat the scan with the same options (which does not really make sense) by clicking on the Start button or click on the Options button which is now in sight and change the options for the next scan.
 | The Clear History function is necessary for clearing the entries in the Windows® Explorer and MS® Internet Explorer History folder. These entries are handled very differently from the browser history in Netscape®, Opera® and Mozilla must be cleared separately (see the Options screen for further details). To clear the History just click on this button and confirm the prompt displayed.

The Results screen is displayed automatically when the scan is completed.


Results

Results
After the scan:

When the scan is finished the Results screen is displayed automatically, with a brief list of all the items found.

Deleting redundant items:
 | Even though deleting temporary Internet data is very safe you may want to have a quick look at the detailed results. You can view the different types of redundant items found and select them for deletion, or deselect items you don't want to delete. (See Details and Options/Cookies.)
 | After checking the Details screen select OK to return to the Results screen and then click on the Delete button to move all the selected items to the Recycle Bin.

Notes:

· After deletion the items selected for deletion will still be visible in the Details list. To clear the list you must exit and restart the module.

· Because of the way Microsoft® Internet Explorer handles its temporary Internet files it is not possible to move them to the Recycle Bin. These items are always deleted immediately. Netscape®, Opera® and Mozilla items are moved to the Recycle Bin and can be restored, however.


Details

Details
Tip:

Right-clicking in the Details window displays additional functions in a popup menu. Click here for more information.

Browser Cache (temporary Internet files):

It's always completely safe to delete all the items in the browser cache. The files here are simply temporary copies of the web pages you have visited recently. The worst thing that can happen is that you may have to wait a few seconds longer the next time you visit the web page, and since the web page has almost certainly changed in the meantime you'll probably have to wait for it to reload anyway.

Cookies:

Deleting cookies is almost always safe. The only exceptions are the cookies created by trusted websites containing genuinely useful information that make browsing the sites easier or more fun. Examples of this include the personalized products lists displayed when you contact Amazon or stored user names and passwords so that you don't need to remember them to log on (although this feature is also a security risk if other users have access to your computer).

Visited Sites:

Deleting the Visited Sites entries is also completely safe. This is just a list of websites that you have visited recently. In Microsoft® Internet Explorer the entries here are used for the autocomplete function and recent sites drop-down list in the browser's Address: field. You only need to keep it if you want to find recently-visited sites that you haven't added to your Favorites list yet. Deleting these entries prevents other users from seeing where you have been on the web.

Visited Sites: Differences between Internet Explorer, Opera and Netscape:

In Opera®, Netscape® and Mozilla deleting the Visited Sites entries also deletes the browser history. In Internet Explorer the situation is a little different. Here, in addition to Internet websites, the History folder also contains details of all the files, drives and other items you have accessed recently on your own computer and other computers on your local network using either MS Internet Explorer or the Windows® Explorer. (This is a direct result of the close integration between Internet Explorer and Microsoft® Windows, which has been the subject of a great deal of controversy over the last couple of years.)

Deleting the Windows® Explorer and Internet Explorer History Folder:

To delete the contents of the Windows® Explorer and Internet Explorer History folder you must select the Empty History Folder option in the Scan screen.

You can display the contents of the History folder by clicking on the History icon in Internet Explorer or Windows® Explorer. You should delete these entries with the Empty History Folder option if you don't want others to see this information on your computer!


Popup Menu

Popup Menu

Right-clicking anywhere in the Details screen displays this popup menu:

Select marked items:
Selects (marks) the currently highlighted items for deletion. Selected items will be deleted when you select Delete in the Results screen.

Not select marked items:
Deselects highlighted items (if they were selected). Deselected items will not be deleted when you select Delete in the Results screen.

Select All:
Selects all the items in the current list for deletion. All of the items will be deleted when you select Delete in the Results screen.

Select None:
Deselects all the items in the current list. None of the items will be deleted when you select Delete in the Results screen.

Help:
Displays this Help file.

Add to Trusted Sites:
Adds the publisher(s) of the selected cookie(s) to the Trusted Sites list. Cookies created by these will be ignored in future scans. The cookies from these publishers will also be deselected now to prevent deletion in the current session. Only active in the Cookies section.

View 1st Highlighted Cookie in Notepad:
Opens the first highlighted cookie in Windows® Notepad so that you can view its contents. Only active in the Cookies section.


Options / Cookies

Options / Cookies
The options in the Internet Cleaner module are described in full detail in the Options and Cookies screens, so there's not really any need to add anything here. In any case, deleting temporary Internet and browser data is almost always completely safe so it's not really possible to cause any damage.

Cookies of trusted sites:

The only things you need to be a little careful about are the cookies created by trusted websites containing genuinely useful information that make browsing the sites easier or more fun. Examples of this include the personalized products lists displayed when you contact Amazon or stored user names and passwords so that you don't need to remember them to log on.

Adding sites to the trusted sites list:

You can add sites that you trust to this list to prevent their cookies from being deleted by Internet Cleaner. Once you have added all the sites you trust you no longer need to check the Details screen before selecting Delete; the cookies of your trusted sites will be reliably excluded from the scans.

Just enter the URL of the site in the field shown on the left and click on Add.

Tip: Perform a scan and check Details after adding a new site to make sure that its cookies have been excluded. (See below for more information.)

Important: Cookie URLs may be different from site URLs!

To be identified properly the URL must be entered exactly as shown in the URL column in the Details screen. The URL identifying a cookie may actually be slightly different from the URL used to access the site with your browser. For example to access a site you might enter www.sitename.com but its cookie URL can be just sitename.com.


Security

Security
The items found and deleted by Internet Cleaner are almost 100% safe. There are no serious security issues. See Details and Options/Cookies for a discussion of the minor security questions regarding cookies of trusted sites.


Restoring Changes

Restoring Changes
Internet Explorer items are always deleted immediately

Because of the way Microsoft® Internet Explorer handles its temporary Internet files it is not possible to move them to the Recycle Bin. They are always deleted immediately.

Netscape and Opera

Deleted items for the Opera®, Netscape® and Mozilla browsers are moved to the Recycle Bin and can be restored if necessary. As always, it's a good idea to empty the Recycle Bin before deleting anything with Ashampoo WinOptimizer Platinum Suite so that you can more easily identify items you want to restore from the Recycle Bin later.


Registry Cleaner

Registry Cleaner
What does Registry Cleaner do?

Registry Cleaner seeks out and deletes redundant entries in the Windows® registry. This can speed up your system by reducing the size of the registry, which reduces the processing overhead required every time the registry is accessed. See The Windows® Registry for a more detailed explanation of the registry and why keeping it clean is a good idea.

Registry Cleaner can also find and delete registry entries that can compromise your privacy and security. See Options for details.

Important Notes:

Use the default settings if you are inexperienced:

· The default settings are safe and will only find items that can be safely deleted. If you are not sure about setting the options just leave the standard settings as they are. This will produce good cleanup performance with maximum protection for your system. See Options and Security for details.


Procedure

Procedure

1: Start the Program
 | Click on the Registry Cleaner entry in the main menu Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the Registry Cleaner module carefully.
2: Adjust the Module Options Only make changes here if you know what you're doing! Most users can skip this section and go directly to Scan.
 | Select the Options button and check that the search options correspond to what you want to search for. See Options for details.
 | Select the Drives button and select all the drives you want to include in your scans. Only registry entries referring to selected drives will be included in the results lists. It's best to exclude CD-ROM drives because all references to CDs not currently in the drive will be classed as redundant and marked for deletion. (Many games add references to CDs to the registry.)
3: Perform the Scan
 | Select the Start button and then select Start to perform the scan. Now be patient, this may take a few minutes on large hard drives!
 | If you are not happy with the result of the scan or want to try out some other scan options just click on the New Search button. You can repeat the scan with the same options (which does not really make sense) by clicking on the Start button or click on the Options button which is now in sight and change the options for the next scan.

The Results screen is displayed automatically when the scan is completed.


Results

Results
After the scan:

When the scan is finished the Results screen is displayed automatically, with a brief list of all the items found.

Deleting redundant items:
 | It's a good idea to check the detailed results the first few times you use the program to make sure that nothing you want to keep is selected for deletion. You can view the different types of redundant registry entries found and select them for deletion, or deselect items you don't want to delete.
 | After checking the Details screen select OK to return to the Results screen and then click on the Delete button to remove the redundant entries from the registry. A backup copy is generated automatically. See Backups / Restoring Changes for details.
TEST!!! | Restart Windows® and test all your important applications to make sure that everything is working okay. If you experience any problems make a note of the error messages (programs normally inform you which items they need are missing) and restore them with the Backups function.

Notes:

· After deletion the items selected for deletion will still be visible in the Details list. To clear the list you must exit and restart the module.


Details

Details
Tip:

Right-clicking in the Details window displays additional functions in a popup menu. Click here for more information.

There are three different categories of results in Registry Cleaner:

1. Complex Entries:

These are registry keys that are part of a complex key.

2. Simple Entries:

These are individual registry keys.

3. MRU Lists:

These are the Most Recently Used lists found in your registry. You can display the contents of each list by clicking on the small + sign to the left of the list name. You can only delete the entire list however, not individual entries.


Popup Menu

Popup Menu

Right-clicking anywhere in the Details screen displays this popup menu:

Select marked items:
Selects (marks) the currently highlighted items for deletion. Selected items will be deleted when you select Delete in the Results screen.

DON'T select marked items:
Deselects highlighted items (if they were selected). Deselected items will not be deleted when you select Delete in the Results screen.

Select All:
Selects all the items in the current list for deletion. All of the items will be deleted when you select Delete in the Results screen.

Select None:
Deselects all the items in the current list. None of the items will be deleted when you select Delete in the Results screen.

Help:
Displays this Help file.


Options

Options
The following topics provide some useful background information about the registry entry types you can select in the Options screen of Registry Cleaner.

Click on the Entries in the Options screen. You exclude special types of redundant Registry entires from the scan by disabling the checkbox just in front of each listed type. See sample below:


Orphaned File Type Entries

Orphaned File Type Entries

During installation many applications register one or more file types that can be loaded and/or written by the application. When a file type is registered like this double-clicking on a file of the corresponding type automatically opens the application with the file.

For example, double clicking on a *.doc file usually opens Microsoft® Word, loading the file for editing. If the application is then deleted or moved without uninstalling it properly double-clicking on the registered file types results in an error message because Windows® can no longer find the associated application.

When this option is activated Registry Cleaner detects these orphaned file type registrations and presents them for deletion.


Orphaned COM/OLE Entries

Orphaned COM/OLE Entries

COM objects (COMmon Interface Objects) are function libraries that are accessible to all Windows® applications. Orphaned COM objects reference applications or files that no longer exist. Sometimes the registry can contain an incorrect path entry so that it isn't possible to find the referenced file even though it actually exists.

The result is that the application can no longer access the COM object's functions, and the corresponding registry entry is effectively redundant.

The same basic situation applies for OLE objects (Object Linking and Embedding). The only difference is that these objects are used for exchanging data between applications. OLE objects are also files and if they are missing or stored in a different folder their registry entries become orphaned and no longer serve any useful purpose.

Activating this option makes Registry Cleaner find these orphaned entries referring to COM and OLE objects.


Orphaned ActiveX Entries

Orphaned ActiveX Entries

Like COM/OLE objects, ActiveX objects are files that are used to make special functions available to the system. Active-X files have the extension OCX (*.OCX). Unlike OLE/COM objects they can also be accessed and used by applications like Internet browsers.

Since ActiveX objects are files they can be moved or deleted, and it is also possible for the registry entries referencing them to contain incorrect path information. If any of these situations arises it becomes impossible to find the ActiveX files, effectively making them useless to the system until a new entry is added to the registry referencing the correct paths, if they are available.

Activating this option tells Registry Cleaner to find orphaned references to ActiveX objects in the registry and present them for deletion.


Orphaned Shared DLL Entries

Orphaned Shared DLL Entries

DLL files are "library files" used to store functions that every Windows® application can access and use. It's usually possible for any number of applications to access a DLL file at the same time.

Unlike COM/OLE objects, DLL files can't be used to exchange data between applications, and they also can't be used by Internet pages. As the name indicates, "shared DLLs" are used (shared) by multiple applications - usually applications from the same manufacturer. This has the advantage that updating a single DLL file can provide improved or enhanced functionality for all the applications that use the DLL.

Like so many other things, the information about these shared DLLs is stored in the registry. These registry entries can frequently still be found in the registry long after the applications and the DLLs themselves have been deleted. If the applications are moved to a different location or uninstalled incorrectly the registry entries no longer refer to the actual location of the DLL files and the applications are unable to find them.

Activating this option tells Registry Cleaner to find these "orphaned" entries referring to shared DLL files and presents them for deletion.


Orphaned Font Entries

Orphaned Font Entries

Each font used by Windows® is stored as a separate file in a special Windows® folder. When you install a font it is registered with an entry in the registry that enables Windows® to access and use it.

If the font files are deleted or the fonts are uninstalled incorrectly their registry entries become orphaned, referring to files that no longer exist or can no longer be found. This can also happen if uninstallation is interrupted.

Activating this option tells Registry Cleaner to find such orphaned font entries so that you can delete them.


Orphaned System Sound Entries

Orphaned System Sound Entries

Clicking on Sounds in the Control Panel displays a dialog with which you can assign sounds to a wide variety of events in both Windows® and other applications. These sounds are stored in WAV files (sound files with the .wav extension).

If a WAV file registered as a system sound is deleted, either manually or by an application it is no longer possible to find and play the sound. The associated registry entry becomes useless and can be safely deleted.

Activating this option tells Registry Cleaner to find orphaned system sounds entries in the registry so that you can delete them.


Orphaned Help File Entries

Orphaned Help File Entries

Every time you open a help file its path is automatically stored in the Windows® registry. Help files are often also opened automatically to display information during the installation of applications, and this also generates help file registry entries.

If you uninstall the application or delete the help file the registry help file path entry becomes orphaned - i.e. it refers to a file that no longer exists. Such orphaned help file entries are completely useless and can be safely deleted.

Activating this option tells Registry Cleaner to find such orphaned help file entries so that you can delete them.

Note: The actual paths to the help files are often valid even though the files themselves no longer exist.


Orphaned Application Path Entries

Orphaned Application Path Entries

Every time you start an application its path is automatically stored in the Windows® registry. Such path entries are also often stored during the installation of applications.

If you then uninstall or move the application the path entry in the registry becomes orphaned, i.e. it refers to an application that no longer exists. These path entries are completely useless and can be deleted safely.

Activating this option tells Registry Cleaner to search for such orphaned entries so that you can delete them.

Note: The actual paths to the applications are often valid even though the application files themselves no longer exist.


Orphaned Icon Entries

Orphaned Icon Entries

Virtually all applications, file formats and other visible Windows® objects have their own unique icons that you can click on with the mouse to perform specific actions - such as opening files or starting programs.

Like so many other things, the paths to file format icons and some other icon types are stored in entries in the Windows® registry. In the course of time icons sometimes get deleted or moved. If the object they refer to still exists Windows® automatically displays a standard icon instead.

More frequently both the icon and the object it refers to are moved or deleted. In both cases, the associated registry entry becomes orphaned - i.e. it refers to an object that no longer exists. These entries are completely useless and can be deleted safely.

Activating this option tells Registry Cleaner to find orphaned icon entries so that you can delete them.


MRU Lists

MRU Lists
Windows® uses the registry to store a number of lists of files recently opened or accessed by applications, including both Windows® components and third-party programs. These lists are referred to as MRU lists (Most Recently Used).

MRU lists are used so that you can access the files again more easily - they are displayed in a drop-down selection list the next time you start the program, and you can access them directly by selecting them in the list

These lists can compromise security and privacy because they allow anyone with access to your computer to see which files you have been accessing. If you want to prevent this you may want to include the MRU lists in your searches.

However, if you like the convenience that MRU lists provide and security or privacy are not an issue on your machine you can safely exclude them from your searches.

MRU lists you can include in your searches:

Windows® functions and modules:

· Search
· Run
· Windows® MediaPlayer
· Windows® Paint
· WordPad

Third-party applications:

· GetRight download manager
· WinZip

Others may be included if enough users ask for them.


Security

Security
Since the registry is literally the heart of your Windows® configuration (see The Windows® Registry) optimizing it is a particularly critical process. As you may have discovered if you have ever made a mistake when editing the registry manually, an incorrect registry entry can cause Windows® to malfunction in strange and unpredictable ways.

For example, entries that are actually needed may seem to be orphaned. In other cases an application may behave in a completely unexpected way if a genuinely redundant entry referring to a file or other item that doesn't exist is removed from the registry.

Registry Cleaner always creates backups of all deleted registry entries so that you can restore them if necessary. See Backups / Restoring Changes.


Backups / Restoring Changes

Backups / Restoring Changes

Registry Cleaner stores all changes made to the Windows® registry in backup files. The reasons for doing this are explained in detail in Security.

The Backup function of Registry Cleaner:

Please select Backups in the startscreen of Registry Cleaner. This will open the backup folder for your personal user profile. Click on the folder to see all stored backup files.

Below you will see one example for a list of backup files in the backup folder:

The backup files are listed with their names, the date and time they were created and their size in bytes. The size gives you a rough indication of the number of changes stored in the file - the larger the file the more registry changes it contains (surprise!).

The names of the backup files are generated automatically, using the date and time when each file was stored. In the example above, the last backup file was created on 3 th September 2003 at 11:56.

Restoring backups:

1. Select the appropriate file in the list.
2. Double-click on the selected file.
3. Click on Yes at the prompt displayed. The entries in the file are then written to the Windows® registry.
4. Close down and restart Windows® after restoring the registry entries to make sure that all the changes are activated.

Deleting the backup files:

If you are sure you no longer need a specific undo file you can delete it as follows:

1. Select the appropriate file in the list.
2. Click on the "Del" button of your keyboard or right-click on the selected file and choose "Delete" from the context menu. Like deleting other files you have to confirm with Yes at the promt displayed.

How to view the content of backup files.

It is quite easy to have a look into a backup file to see the information stored.

1. Select the appropriate file in the list.
2. Right-click on the selected file and choose "Open with" from the context menu" and select an editor. Now you can see all information stored. Please do NOT change anything inside the backup file, otherwise the restoring will faile.

Restoring backup files if you can't start Windows®:

In the very unlikely event that you are unable to restart Windows® after deleting registry entries you can also restore the contents of backup files directly from the DOS prompt. See Restoring Backups from DOS for details.


Restoring Backups from DOS

Restoring Backups from DOS
Important Note:
The Backup function will be renewed soon. Please check for the updated version of Ashampoo WinOptimizer Platinum Suite.
Please use the Online Update option in the Internet Menu.

In the very unlikely event that you are unable to restart Windows® after deleting registry entries you can also restore the contents of backup files directly from the DOS prompt.

Windows safe mode:

However, before resorting to this method, see if you can start Windows® in "safe mode" first. This is almost always possible, and working in safe mode is much easier than in DOS. To start Windows® in safe mode you hold down a certain key while the system is starting and then select Safe Mode from the startup menu displayed. The key you need to press, usually F8 or Ctrl, varies depending on the version of Windows® you are using - please check your Windows® documentation for details.

When Windows® has started in safe mode you can start Registry Cleaner and follow the procedure described in Backups / Restoring Changes to restore the registry entries.

Restoring from the DOS prompt:

If this fails (and this is a very rare occurrence) then you need access to the DOS command prompt. To do this start the computer with a boot floppy or hold down Ctrl or F8 while starting the computer and select "Command prompt only" from the startup menu (see above). If you are running Windows® Me you can only use the boot floppy method because restarting in DOS mode is not supported in this version of Windows®.

Important: You should always have a boot floppy on hand for emergencies - for example the rescue disk that you made when you installed Windows®. If you don't have a rescue disk please make one now, before you do anything else. You can find the instructions for your version of Windows® by searching for "rescue disk" or "startup disk" in the Windows® help.

Procedure:

Step 1:

Switch to the Registry Cleaner program folder, which is normally

C:\Program Files\Ashampoo\Ashampoo WinOptimizer Platinum Suite\Registry Cleaner, by typing

CD "C:\Program Files\Ashampoo\Ashampoo WinOptimizer Platinum Suite\Registry Cleaner" <enter>

at the command prompt. Remember to include the quotes around the path, otherwise you'll get an error message because of the spaces in the folder names!

Step 2:

Then switch to the folder containing the undo files by typing:

CD Backup <enter>

followed by

DIR <enter>

to display the list of undo files in the folder.

Step 3:

To restore the contents of an undo file to the registry type:

C:\windows\regedit {Undo.reg} <enter>

Where C:\windows is your Windows folder and {Undo.reg} is the name of the undo file you want to restore. For example:

C:\windows\regedit mo102220011105.reg <enter>

The name of the Windows folder can be different depending on the version of Windows® you are using (Windows® 2000 and XP are normally installed in C:\WINNT) and the choices you made when you installed the system. See Backups / Restoring Changes for details on the format of undo files.

Step 4:

Restart your computer. Windows® should now restart normally.

Reminder for users with NTFS drives:

If you are running Windows 2000 or XP from an NTFS drive you should remember that you will not be able to access the drive from a DOS boot floppy without special additional tools. This is a general problem on all Windows® systems with NTFS drives.

If you have NTFS drives on your system we strongly advise that you take immediate steps to ensure that you will still be able to access the data on these drives if you are unable to boot Windows®. This is important for all your data, not just for restoring registry entries deleted by Registry Cleaner!


Internet Tuner

Internet Tuner
Internet Tuner is Ashampoo WinOptimizer Platinum Suite's first tuner module. More will follow as they become available.

What does Internet Tuner do?

We created Internet Tuner because we discovered that the standard Windows® settings for many of the parameters controlling online performance are not actually very good for most modern Internet connections. We then performed exhaustive analysis and testing of the performance of various settings combinations (some of which have little or no documentation) until we came up with a set of settings delivering the best performance for each dial-up adapter and access type combination.

Important Notes:

Internet Explorer v. 4 or higher is recommended

· Microsoft® Internet Explorer v. 4 or higher is recommended for the Internet Tuner module.

May not produce improvements on all systems:

· Please note that although Internet Tuner will provide a significant performance increase for most Internet connections you may experience performance degradation or other problems with some less common configurations and hardware. The range of possible configurations is so large that it is not possible to cover them all in a program of this type. If you do experience problems or performance degradation just use the Backups function to restore your original settings. Please also [image] send us an e-mail with information about your configuration and we'll see what we can do to help!

Special note for AOL® users:

· AOL uses its own special virtual adapter with a proprietary system that accesses the TCP/IP Internet protocol indirectly, through its own protocol. Because of this you may not obtain particularly good results when optimizing your Internet connection for the AOL adapter - the improvement you achieve will depend on your entire system configuration. It's worth trying - you can always restore your original settings with the Backups option - but be warned that the results may not be as good as you hoped.

Automatic and manual Internet connection optimization:

Automatic optimization:
There are two ways to optimize your Internet connection with Internet Tuner. Most users will want to use the automatic method described in the Procedure chapter. This is easy and safe and will produce excellent performance on the great majority of computers.

Manual optimization:
Experienced users and techies can adjust all the parameters controlled by Internet Tuner manually in the Manual 1 and Manual 2 screens. Since this involves a lot of trial and error we strongly advise using Internet Tuner's backup and restore functions described in Restoring Changes.

How much improvement can you expect?

The improvement you achieve will vary considerably depending on your line quality, connection type, the performance of your provider and how well your computer was configured to start with.

Because of all these variables we can't make any guarantees, but generally you can expect to achieve an improvement in the region of around 15-30%. However, we also don't want to hide the fact that we've achieved improvements of up to around 50% on some configurations!


Procedure

Procedure
Automatic Internet connection optimization

This section describes the automatic method of optimizing your online throughput performance with Internet Tuner, which is the method that most users should use. This is easy and safe and will produce excellent performance on the great majority of computers. If you want to optimize your connection manually please use the information on the parameters provided in the Manual Optimization section.

AOL® users:
If you are an AOL user please also see the Important Notes in the previous topic before you begin.

Tip:

See Security / Restoring Changes for details on using the Backup function of Internet Tuner to protect your settings

DON'T OPTIMIZE SERVERS!
· Please don't use Internet Tuner if your computer is configured and acting as a server in a server/client network. You shouldn't try to optimize connections on these machines because the parameters that control the connection are also important for network traffic on the LAN administered by the server.

· Trying to optimize servers can have negative consequences, please don't do it!

Procedure:

1: Start the Program
 | Click on the Internet Tuner entry in the main menu of Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the Internet Tuner module carefully. Please don't proceed any further if your computer is a server in a client-server network (see warning above for details).
2: Test Online Performance
 | Click on the Download Test File button and test your online throughput before optimizing. Make a note of the figure you achieve. See Testing Online Throughput for details on procedure.
3: Optimize Your Settings and Test
 | Click on the Select Adapter entry and select the adapter you use to connect to the Internet. This may be a physical device like a modem or ISDN card or a "virtual device like the Windows® Dial-Up Adapter. Full information to help you choose is displayed on the screen. Select your network card if you are connecting to the Internet indirectly via a local area network. You may also need to select the network card if you are using a broadband system like DSL that uses the network card. If the adapter you think you use is not listed just select the ALL AVAILABLE ADAPTERS option. For more information on this issue see the Identifying Adapters topic.
 | Select the Automatic Optimization entry to display the automatic optimization screen. Read the information on this screen carefully before proceeding!
Select the connection type in the Optimize adapter for: list. This selection is crucial! Please make absolutely sure that you have selected the right type. Ask your computer dealer or system administrator if you are not sure. Selecting the wrong type can make your connection slower or instable instead of speeding it up!
 | Select the Optimize button to apply the changes.
 | Shut down and restart Windows before going online with the new settings! This is very important because some of the new settings are only activated when Windows is restarted.
 | Select the Test button in the button bar again and follow the instructions displayed. You should do this as quickly after performing the optimization as possible to get a good comparison with the test performed before optimizing. See Testing Online Throughput for a detailed description of the testing function. Note: Getting a subjective impression of the difference may take a while, among other things because of fluctuations in net traffic and the varying numbers of users accessing the websites you visit. Generally, however, you should notice a general improvement quite quickly if the Test function shows that you have achieved a measurable improvement of 15% or more.


Testing Online Throughput

Testing Online Throughput
The Test screen provides a practical way to test the performance of different settings (for example the different optimization methods in the Automatic screen) by enabling you to download files from the same locations again and again.

We offer you two options: You can either download any one of three different files from the Ashampoo web server (these files are free test software that you may want try out!) or you can enter the address of a known file on a server of your choice.

During the test the current download speed is displayed dynamically and at the end of the test the average throughput for the entire download operation is shown.

Limitations of the tests

It's important to understand that no tests performed on the "live" Internet will ever produce 100% accurate results. The problem is that conditions on the Internet can change very rapidly, so differences between two download sessions are not necessarily entirely due to changes in your configuration. They can also be the result of increased or decreased network traffic, line quality fluctuations and so on. All these tests can do is provide a rough guide to the performance of your connection.

How to get the best results

· Ideally you should perform all your tests within a short space of time. Carry out a test, note the results, try a different configuration, test again, note the results and so on.

· If this isn't possible then at least choose the same time of day for performing the tests. (Here too you can also experience problems, however: The Internet is usually very busy on Sunday afternoon but not so busy on Monday afternoon, for example...)

· It's also best to choose a time when network traffic is usually low - for example very early in the morning, or very late at night.

Perform a test BEFORE you optimize!

Since you want to find out how much Internet Tuner has improved your connection you need to perform a test and note the results before you optimize your settings. If you forgot to do this just reset your original settings from the automatic backup file. See Security/Restoring Changes for details.

Procedure

See the next topics for details on performing the test (the basic instructions are also displayed on the Test screen):

· Testing with the Ashampoo Files


Testing with the Ashampoo Files

Testing with the Ashampoo Files
Note about the server location:

The Ashampoo server is located in Germany. If you are accessing the files from the USA, Asia or another distant location you may get slower overall performance than you would if you were accessing a server closer to you. This does not really matter however, as what you want to see is the difference in performance between different sets of settings.

Test Procedure:

1. If your computer is not online go online now.

2. Click on the Download Test File button. .

3. The download will start. The download rate will be displayed on the right hand of the screen. The download needs to take a while to produce meaningful results.

4. Allow the test to complete and note the results.

5. Go offline if you want.

Trying out different settings:

If you want to try different settings you should do this now, so that you can carry out your next test as quickly as possible, before network conditions change too much. Remember to start Windows® before you go online again after changing your optimization settings!


Security / Restoring Changes

Security / Restoring Changes

The main security issue with Internet Tuner is the possibility that you may make your settings worse rather than better. If you use automatic optimization this is very unlikely, provided that you select the right adapter type and connection mode in the Adapter and Automatic screens. But even if something does go wrong you can always restore your original settings with the Backups function (described below), which automatically backs up your system configuration the first time you start the program.

Manual configuration has much more potential for creating problems. Rash experiments with values and settings can make your Internet connection slower or less stable, and in extreme cases you may no longer be able to go online at all. Here too, however, you can always restore your original settings with the Backups function described below.

The Backups function

Please select Backups in the startscreen of Internet Tuner. This will open the backup folder for your personal user profile. Click on the folder to see all stored backup files.

Below you will see one example for a backup file in the backup folder:

The backup files are listed with their names, the date and time they were created and their size in bytes. The size gives you a rough indication of the number of changes stored in the file - the larger the file the more registry changes it contains (surprise!).

The names of the backup files are generated automatically, using the date and time when each file was stored. In the example above, the last backup file was created on 23 rd September 2003 at 12:58.

Restoring backups:

1. Select the appropriate file in the list.
2. Double-click on the selected file.
3. Click on Yes at the prompt displayed. The entries in the file are then written to the Windows® registry.
4. Close down and restart Windows® after restoring the registry entries to make sure that all the changes are activated.

Deleting the backup files:

If you are sure you no longer need a specific undo file you can delete it as follows:

1. Select the appropriate file in the list.
2. Click on the "Del" button of your keyboard or right-click on the selected file and choose "Delete" from the context menu. Like deleting other files you have to confirm with Yes at the promt displayed.

How to view the content of backup files.

It is quite easy to have a look into a backup file to see the information stored.

1. Select the appropriate file in the list.
2. Right-click on the selected file and choose "Open with" from the context menu" and select an editor. Now you can see all information stored. Please do NOT change anything inside the backup file, otherwise the restoring will faile.

Restoring Windows® defaults:

You can also restore the standard Windows® settings for all the Internet connection settings that can be changed by Internet Tuner. Just select the Windows Defaults button in the Automatic screen.

Warning:
This setting restores the Windows® settings as they were when Windows® was first installed, before you made any changes for your own modem etc. This means that it will also overwrite any settings that were changed when you installed your modem, which can cause problems with your present configuration. Only use it if you are experiencing serious difficulties with your Internet connection and want to start with a clean slate - for example so that you can re-install your modem.


Identifying Adapters

Identifying Adapters
Adapters can be physical (like a modem or network card) or virtual, which means that a software program behaves like a physical adapter. The Dial-Up Adapter in the Windows Dial-Up Network is the most common example of a virtual adapter.

The adapter I use is installed and working properly, why isn't it listed in Internet Tuner?

All adapters used for online access should normally be recorded in a special list in the Windows® registry. The entries in this list show where all the settings for the adapter can be found, including its name, parameters, file locations and so on.

Unfortunately, some vendors don't follow this rule and fail to enter the information about their adapters in the standard registry list. When this is the case it is virtually impossible to locate the adapter and its individual settings automatically.

What should I do if my adapter isn't shown in Internet Tuner?

Choose the ALL AVAILABLE ADAPTERS entry in the Adapter screen, then choose the type of connection in the Optimize adapter for: field in the Automatic screen. This will optimize all parameters that are relevant for Internet connections for all adapters in your system.

The downside of this approach is that you may experience a slight degradation of performance with network-based functions, like local network access. However, modern local networks are so fast that you will probably not even notice the difference, and any performance increase for your Internet connection is much more important, relatively speaking, and well worth an almost imperceptible slowdown on your local network.

We're working on new software technologies for identifying all available adapters. Please watch our website for news and updates!


Manual Optimization

Manual Optimization
This section provides more detailed information on the parameters that are optimized automatically or manually by the Internet Tuner module. They are listed in the order in which they appear in the Manual 1 and Manual 2 screens.

Please study them carefully before trying to use Internet Tuner to optimize your Internet connection manually, and use the Backups function to save your settings before making any changes. Then you can restore them with a couple of clicks if anything goes wrong.

Tip:

Always shut down and restart Windows® to apply your changes before you go online again after optimizing your Internet connection.


MaxMTU

MaxMTU
MTU Defined

MTU stands for "Maximum Transmission Unit". It defines the size of the data packets that Windows® uses as a negotiation basis. When a connection is initiated between two computers they must agree on an MTU. This is done by comparing MTUs and selecting the smaller of the two.

How it Works

When you go online your Internet provider compares its MaxMTU with yours and chooses the smaller of the two. In theory, you might think that setting MaxMTU to the highest possible value would be the best solution. Then your provider would always choose its maximum value, which would maximize throughput. In practice, however, it's not that simple.

Packet Fragmentation

The problem is that your provider may allow a MaxMTU that is larger than those permitted by some of the other servers that carry the data along the way. If this happens the routers must break your packets up, and this almost always causes a drastic reduction in throughput. Among other things, the software routines used to break up and reassemble the packets are usually not very efficient, because it's not something that the programmers are particularly interested in (they don't really want to have to break up and reassemble packets at all).

As a general rule of thumb, it's possible to say that the optimum MaxMTU figure increases with the available bandwidth. The trick is to choose a MaxMTU that is as large as possible without causing packet fragmentation.

The Effect of Windows "MTU Discovery"

Windows® has a built-in MTU Discovery feature that can prevent fragmentation automatically. It does this by sending out a packet with a "Not Fragmentable" tag at the beginning of every connection attempt (e.g. when you access a web page). Since the router can't fragment this packet it's forced to return an error message. Windows® then reduces the packet size and tries again, continuing until no error is returned.

For example, if your Internet provider uses an MTU of 576 and your MTU is set to the Windows® default of 1500. Windows® must adjust your setting downwards every time you go online. This process is automatic, but it still takes it time. Setting the correct value greatly reduces the amount of work Windows® has to do to negotiate a connection, increasing access time.

See also: MTU Black Hole Detection

In a Nutshell:

· MaxMTU too low: Lower throughput speed, slower access
· MaxMTU too high: Much lower throughput speed (fragmentation), slower access
· MaxMTU correct: Optimum throughput speed, faster access


PMTU Auto Discovery

PMTU Auto Discovery
Activating this setting makes Windows® try to automatically negotiate the MaxMTU setting along the path to the remote host.

Theoretically, this is supposed to optimize throughput by ensuring that there is no packet fragmentation along the entire path to the remote host. However, this only works properly if all the servers along the path are running Microsoft MSFT server software that supports this function. This is very often not the case of course; one only needs to consider the very large number of Unix/Linux servers now used on the Internet!

When Auto Discovery is not activated the system will automatically use the MaxMTU value set by Internet Tuner.


NDI Cache Size

NDI Cache Size
This setting is still pretty much a "black box" because virtually no documentation is available. It defines the cache size of the network device.

In empirical tests values of 16 and above sometimes increase performance. In general, 16 seems to be the best figure.


MTU Black Hole Detection

MTU Black Hole Detection
When this is enabled Windows® tries to detect "black hole routers". These are routers that don't return the messages needed for adjusting MaxMTU while Windows® is negotiating the MTU value, which increases the number of re-transmissions required.

Black Hole Detection is Disabled by default. Activating this parameter when it is not needed can degrade performance. We don't advise selecting it unless you have a good reason for doing so.


MSS (Maximum Segment Size)

MSS (Maximum Segment Size)
This value defines the maximum segment size of TCP data that the Winsock can receive. It is derived automatically from the MaxMTU value, as MaxMTU minus 40 (which is the length of the TCP and IP headers).

This is done because if a segment contains more data than the MTU frame size fragmentation will always occur, causing a drastic reduction in performance.


RWIN (TCP Receive Window)

RWIN (TCP Receive Window)
This parameter defines the maximum amount of incoming data (in bytes) that can be buffered by the receiving system before the transmitting host must wait for an acknowledgement.

It makes sense to set an RWIN value that is an even multiple of your MSS setting, as this increases the number of full-sized TCP segments transmitted, which naturally improves throughput (particularly for large transfers).

Letting Windows set RWIN:

If you allow Windows® to set RWIN it defaults to 8192 bytes, which it then automatically rounds up to the nearest multiple of the MSS value used for the current connection. If this isn't at least 4 times the MSS value it is adjusted to 4 * MSS, with a maximum limit of 64K. If your MaxMTU also uses the Windows® default of 1500, RWIN is rounded up to 8760 (1460 * 6).

Setting a fixed value of 4*MSS:

Setting this to a lower value can significantly improve performance. On most systems, setting exactly 4 times your MSS has proved to deliver optimum throughput. This is also the recommended setting.

Setting RWIN manually:

Performance can vary with different configurations and connection types, however. Many users report better performance with RWIN set to 6, 8 or even 10 times the MSS value.

Be warned, however, that setting RWIN manually can also decrease performance. The reason for this is because it takes control away from Windows®. If the MaxMTU is then negotiated to a different value RWIN will no longer be a whole integer multiple. For manual setting to be effective you must take steps to ensure that your MaxMTU will not be negotiated to a lower value.

DSL and other broadband connections:

Much of the above may not apply for DSL and other broadband connections. You probably shouldn't try to adjust the settings manually for these systems unless you have the necessary background information and experience.


TCP1323Opts

TCP1323Opts
This parameter is required to enable large TCP receive window (RWIN) support as defined in [image] RFC 1323. When it is not activated the TCP receive window is limited to a maximum of 64K.

Logically, you only need TCP1323Opts if you are using RWIN values higher than 65535, but then it is essential!

There are four possible settings:

· Disable TCP1323Opts
· Window scaling only (recommended setting)
· Timestamp only
· Window scaling and timestamp

About the settings:

Enabling both window scaling and timestamp can help in some cases if you are experiencing increased packet loss. However, performance is generally better with window scaling only as the timestamp option adds 12 bytes to each packet header. Turning off window scaling is not recommended.


SackOpts

SackOpts
This parameter controls whether or not SACK (Selective Acknowledgement) support is enabled, as specified in [image] RFC 2018.

SACK is crucial for connections using large TCP receive window (RWIN) settings above 64K. See RWIN and TCP1323Opts for further details.


TTL (Time To Live)

TTL (Time To Live)
This parameter defines the value of a field sent in the IP header that controls how long a data packet is to be allowed to "survive" before it is discarded. The number specifies the number of servers the packet can pass through on its way to its destination ("hops") before it is considered lost.

Although TTL doesn't affect throughput speed directly, larger values can make access times much longer because they increase the time it takes for a packet to be considered lost, discarded and retransmitted. Values that are too small can make it impossible for the packets to reach distant servers at all, as they will always be discarded.

The default setting in Windows® 95 was 32, but the Internet has grown very rapidly since then and this is now often too low. The Windows® 98 default is 128 and this is still good for most purposes.


StartUp Tuner

StartUp Tuner
What does StartUp Tuner do?

In a nutshell, StartUp Tuner lets you see what programs are being launched automatically when you start Windows® and lets you decide whether you want them to be launched or not. In addition to this StartUp Tuner also displays all the entries listed in the Add/Remove Programs application in the Windows® Control Panel and lets you edit and delete them (useful for orphaned entries that no longer serve any useful purpose).

Programs in the System Tray:

Many auto-launch programs are visible as icons in the System Tray, which is the little box at the right-hand end of the taskbar at the bottom of your screen. Other automatically-started programs are completely invisible - they're running in the background but you never know about them or what they're doing!

What are all these programs that get launched automatically?

You've probably noticed that quite a few programs and "services" get launched automatically when you turn on your computer and start up Windows®. The more software you install on your system the more programs get launched automatically on Windows® startup. Nowadays programmers seem to think that their programs are so wonderful that everybody wants to have them loaded all the time, and they set themselves up to launch automatically without even asking you.

Some of these programs, like virus scanners, are genuinely useful, but others just sit there, hogging your computer's resources without doing anything really worthwhile. They use up valuable memory and processor time, and they can even cause errors and system crashes if they conflict with other programs - which is all the more likely with badly-programmed applications that just want to draw attention to themselves.

Badly-behaved and malicious auto-launch programs and viruses

But that's not all - some automatically-launched programs are annoying or even downright malicious. For example they interrupt you with advice and advertising that you don't want to see, or connect to Internet sites and transfer information or install updates without even telling you, let alone asking you.

Recently there has also been a spate of genuinely malicious auto-launch programs that you can easily install accidentally if you're not careful when you're surfing on the Internet. The best example of these are the "dialer" applications that replace your normal Internet connection with a telephone number that charges you a very high price per minute. But there are also others, like advertising applications that only serve to inform Internet sites about your preferences and activities, and so on. This is where we start to cross the line between programs and viruses.

Control what gets started with StartUp Tuner!

Windows® provides many facilities that can be used to launch programs automatically. Some of them are obvious and easy to locate, others are hidden so well that even experienced users sometimes have trouble finding them.

StartUp Tuner knows about every hiding place. It doggedly seeks out shows you all of the auto-launch programs on your system and lets you decide whether you want them to be run or not. Furthermore, it lets you activate and deactive your auto-launch programs at will, so that you can "turn them on" when you need them and disable them when you don't have any use for them.


Auto-launch Entries

Auto-launch Entries
StartUp Tuner is generally pretty intuitive and self-explanatory. You basically just have two screens to deal with: Options and Autostart Entries. The Add/Remove Program List screen is a freebie that provides a couple of useful functions that are not directly related to auto-launching programs.

What you need to know before you begin

To understand the displays in StartUp Tuner you need to know that the entries used to launch programs automatically in Windows® can be stored in several different places. These are all listed in the Autostart Entries screen. There are three main categories:

1) Entries in the Startup folder:

This folder is located in the Programs section of the Windows® Start menu. (You can edit it directly by right-clicking on the Start button in the taskbar and selecting Explore - this also makes these entries the easiest to find, because you can always see them directly in the Start menu.). If you create a shortcut to an executable program and store it in this folder the program will always be launched automatically when Windows® starts.

2) Entries in the Windows® registry:

This is the most complex group, with a large number of sub-categories, which are all listed in the Autostart Entries screen.

These entries are the most difficult to find because they are invisible unless you edit the registry directly, which is not advisable unless you really know what you're doing. (Be warned: Editing mistakes in the registry can cause serious malfunctions or even make it impossible to start Windows®!)

3) Entries in the win.ini file:

This file is a legacy from the days of Windows® 3.1. In Windows® 95 and its successors it was actually replaced by the registry, but it is still there for compatibility with old programs that store their settings there instead of in the registry. This file contains two sections that can be used to auto-launch applications when Windows® starts.


Procedure

Procedure

1: Start the Program
 | Click on the StartUp Tuner entry in the main menu of Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the StartUp Tuner module carefully.
 | Click on the Start button to open the Opions screen of StartUp Tuner. See Options for details.
2: View and Edit Your Auto-launch Entries
 | Select the Autostart Entries entry to display all the auto-launch entries found on your computer. See Autostart Entries for details on displaying and editing the entries.
Extra Function: Display and edit the contents the Add/Remove Programs list
 | Clicking on the Add/Remove Programs List entry displays all the entries stored in the Add/Remove Programs module in the Windows Control Panel and allows you to edit and delete the entries. See Add/Remove Program List for full details.


Options

Options
The options for StartUp Tuner control which auto-launch entries the program finds and displays. The default settings find and show all auto-launch entries in all locations. Don't change this unless you have a good reason, otherwise you won't see new entries if they are added to categories that have been disabled!

You can tidy up the display by selecting the Hide empty categories option (see below) at the bottom of the list. Then categories will only be displayed if they contain an entry. Empty categories will be hidden until an entry is added, then they will be displayed

Note:
You must exit and restart StartUp Tuner to apply any changes you make in the Options screen!

Options:

· Entries in the WIN.INI file:
Activates or deactivates display of auto-launch entries found in the win.ini file.

· Entries in the Startup folder:

These options activate or deactivate the display of auto-launch entries found in the Startup folder for both the current user and all users (only applies if you have configured your system for more than one user).

· Entries in the Windows registry:

These options activate or deactivate the display of auto-launch entries found in the Windows® registry for both the current user and all users (only applies if you have configured your system for more than one user).

This is the largest section, because there are a large number of locations in the registry where auto-launch entries can be "hidden", both for the current user and for all users.

· Hide empty categories:

Hides categories that do not currently contain any auto-launch entries. If an entry is added to a category (for example by a program you install) the category will automatically be displayed the next time you start StartUp Tuner.


Autostart Entries

Autostart Entries
Important Warning

It's important to understand that some auto-launched programs may be necessary for the proper functioning of your Windows® configuration or applications installed on your system. Always make sure that you know what a program is for before you delete its entry - it's best to deactivate it first and see if everything is working properly before you remove it permanently. This is particularly important with programs that are part of Windows® itself.

Click on the Entries button in the Welcome screen to display the Entries screen, which lists all the auto-launch entries found on your computer.

In the main window of the Entries screen you will see a list of entry headings similar to the example on the left.

Each heading (1) represents a different auto-launch category. In the default configuration all categories are shown, even if they are empty. You can change this in the Options screen.

Categories containing entries are identified by a + symbol to the left of the heading (2). To display the entries in the category just click on this symbol.

When you open a category it looks like the example on the left, which shows the entries in the Startup Folder (1) for the current user.

Activating and deactivating entries:

Each entry has a check box (2) to the left of it, which indicates whether it is currently active. To deactivate an entry just click in the check box to clear the x symbol.
In the example the entry for the Encoder Agent application (3) has been deactivated. To activate an entry just click in the check box again so that the x is displayed.

IMPORTANT: You must exit and restart Windows® to apply your changes. Deactivating an entry does not terminate the program in your current Windows® session!

Checking an entry's properties:

Clicking on the Properties button displays the Windows® Properties dialog with the properties of the file referenced by the selected entry. This is very useful for finding out what an entry is for. Click here for details.

Identifying Windows® system entries:

Click on the Version tab in the Properties dialog and check the various items displayed. If the company name is Microsoft and the Product name is something like "Windows xxx Operating System" then this is almost certainly a Windows® entry that you should not delete.

Deleting entries:

To delete an entry select it in the list and click on the Remove button beneath the list. If you're not sure what the entry is for it's best to just deactivate it first (see above) and run your system for a while to make sure that everything is working OK.

Backups:
Backups of all entries you delete are created automatically. The only exception is entries in the WIN.INI file - for technical reasons it is not possible to save backups of these entries. This mean that deleting WIN.INI entries is permanent, so it is probably better to disable them rather than deleting them!
Functions for Experienced Users:

Please don't use these functions unless you understand what you are doing! Adding new auto-launch entries and editing existing entries can cause errors and system malfunctions if done incorrectly! Always store a copy of the original command line (for example in a text file) before making changes so that you can revert to the original version if you make a mistake.

Adding new entries:

Click on the Add button. A dialog is displayed in which you can select the type of entry you want to add and edit its parameters. For experienced users only!.

Editing an entry's command line:

Select the entry you want to edit by clicking on it in the list. You can then edit the contents of its command line in the Command Line field below the list.

When you are finished just click on Edit to store the changes. You are prompted if you want to update the commandline. For experienced users only - this function requires a good understanding of Windows and command line syntax!


Add/Remove Program List

Add/Remove Program List
This function is an extra that lets you display and edit the list of installed programs displayed by the Add/Remove Programs application in the Windows® Control Panel.

Background:

Most modern programs you install on your Windows® system register themselves in the Add/Remove Programs application so that you can remove them from your system later if you want to. Due to bugs in the system this list sometimes includes "broken" entries that only display an error message when you select them and entries for programs that have already been removed from your system.

Windows® itself doesn't provide any facilities for deleting these annoying obsolete entries. The Software function in StartUp Tuner lets you delete them. In addition to this experienced users can also edit the names and command lines of the entries to control their functionality.

Hidden entries:
There is another reason why the Software function of StartUp Tuner can be very useful: Some of the entries in the Add/Remove Programs list are hidden, i.e. they are not displayed in the Add/Remove Programs module in the Windows® Control Panel! This is often the case with spyware programs, but it also applies to some system entries as well.

Using the functions:

The contents of the Add/Remove Programs list are shown in the large window in the Add/Remove Program List screen (1):

Deleting entries:

Just select the entry in the list (1) and then click on the Delete Entry button (4). Proceed with care - this action cannot be reversed!

Editing entries:

Select the entry in the list (1) and edit the details in the Name and Command Line fields (2). When you have made your changes click on the Save Edits button (3). For experienced users only!

Cautions:

Deleting entries: Don't delete an entry unless you're sure that it's obsolete - for example after getting an error message when trying to remove a program with the entry in Add/Remove Programs, or if you're certain that the associated program has already been deleted from your system.

Editing entries: Changing the name of an entry is not risky but please don't try to edit the command lines unless you are absolutely sure that you know what you are doing! Mistakes can have unpredictable results - at the very least you can make the entry unusable! This function is intended for experienced users only!


Backups

Backups
StartUp Tuner stores all changes made to the Windows® registry in backup files.

The Backup function of StartUp Tuner:

Please select Backups in the startscreen of StartUp Tuner. This will open the backup folder for your personal user profile. Click on the folder to see all stored backup files.

Below you will see one example for a list of backup files in the backup folder:

The backup files are listed with their names, the date and time they were created and their size in bytes. The size gives you a rough indication of the number of changes stored in the file - the larger the file the more registry changes it contains (surprise!).

The names of the backup files are generated automatically, using the date and time when each file was stored. In the example above, the last backup file was created on 22 nd September 2003 at 14:04.

Restoring backups:

1. Select the appropriate file in the list.
2. Double-click on the selected file.
3. Click on Yes at the prompt displayed. The entries in the file are then written to the Windows® registry.
4. Close down and restart Windows® after restoring the registry entries to make sure that all the changes are activated.

Deleting the backup files:

If you are sure you no longer need a specific undo file you can delete it as follows:

1. Select the appropriate file in the list.
2. Click on the "Del" button of your keyboard or right-click on the selected file and choose "Delete" from the context menu. Like deleting other files you have to confirm with Yes at the promt displayed.

How to view the content of backup files.

It is quite easy to have a look into a backup file to see the information stored.

1. Select the appropriate file in the list.
2. Right-click on the selected file and choose "Open with" from the context menu" and select an editor. Now you can see all information stored. Please do NOT change anything inside the backup file, otherwise the restoring will faile.


Security

Security
There are two security issues you need to bear in mind when using StartUp Tuner:

1. The possibility that you may deactivate auto-launch programs needed by applications or Windows® itself.

2. Malfunctions caused by errors made when you edit the command lines of auto-launch program entries or entries in the Software screen.

Necessary auto-launch programs:

Both normal applications and the operating system itself use the auto-launch facilities provided by Windows® to load programs that they genuinely need - this is why these facilities were created in the first place. It's thus a good idea to be pretty sure you know what a program is before you deactivate it.

If the name doesn't give you a strong indication the best way is to use the Properties button in the Autostart Entries screen and check the information in the Version tab. The details shown here will generally give you a pretty good idea what the entry is.

Always try deactivating entries before deleting them!
Don't delete any entries before you're completely sure it's safe to do so. Always first deactivate an entry first and then test your system for a while to make sure that everything is working properly. If you want to be completely sure it's best not to delete entries at all - when they are deactivated by StartUp Tuner they aren't started, so they don't compromise your system in any way.

Errors in command lines:

The functions for editing the command lines in the Autostart Entries and Software screens are intended for experienced users with a good knowledge of Windows® and command line syntax. Please don't use these functions unless you're really sure you know what you're doing, otherwise you may experience unpredictable errors and even Windows® malfunctions. You have been warned!


File Wiper

File Wiper
What does File Wiper do?

The File Wiper module deletes files and folders permanently so that they cannot be recovered with undelete programs or even by data recovery labs with advanced tools and instruments. It does this by overwriting all the data the files contain. You can choose different methods for wiping the files, depending on the level of security you need.

Why should I wipe files at all?

If you have any important, valuable, secret, personal or sensitive data on computers that can be accessed by others you should consider deleting it with File Wiper instead of the ordinary Windows® delete functions. When you delete files or folders in Windows® no data is really deleted from your hard disk or other media. Windows® simply makes one small change to the file's entry in the directory table. The file is then no longer listed in the Windows® Explorer and its data can be overwritten by other files, but until this happens both the file name and its data are still there on your hard disk.

Danger scenarios:

Suppose you sell your computer or your hard disk. Suppose your computer has to be sent out to a workshop for repair. If it contains sensitive data you will generally make backups and delete the sensitive files to make sure they can't be accessed. But if the files haven't been wiped thoroughly the data can be recovered -- and there are plenty of people willing to make the effort necessary to access it. For example competitors interested in your company's new technology!

Undelete programs:

The way Windows® doesn't delete files makes it very easy for undelete programs to recover deleted files. As long as the data hasn't been overwritten by new files these programs can always restore the data. All they need to do is change the deleted files' entries the directory table back to the original setting. This means that anyone with an undelete program and access to your computer can normally access your deleted files.

Undelete programs can't restore data that has been overwritten. If the space on the hard disk occupied by the original file has been overwritten by a new file the undelete program will simply say that the file cannot be undeleted.

Data recovery labs:

However, there are specialized data recovery labs that can recover data that has been overwritten. This is possible because of the nature of the magnetic storage coatings used on hard disks and other data media. Even after data has been overwritten by new data, very sensitive instruments can still read the "traces" of the original data that was there before. It's a little like erasing something you wrote with a pencil -- if you don't really rub hard with the eraser for a long time you can still see a trace of the original words on the paper.

The services of these data recovery labs are very expensive, but it's worth the money for industrial spies

Use encryption software for data you don't delete!

Of course, File Wiper can only protect your "deleted" files. If you store sensitive or private data on your system we also strongly advise that you should use a powerful data encryption program like [image] Ashampoo Privacy Protector to protect the contents of your files from prying eyes!


Procedure

Procedure

1: Start the Program
 | Click on the File Wiper entry in the main menu of Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the File Wiper module carefully. See the File Wiper, Options and Security topics in this help section for additional information.
2: Adjust the Module Options In this module you need to choose the file wiping method that suits your security needs. The default setting will produce secure results for most purposes but you should select higher security levels if you are deleting very sensitive data.
 | Click on the Start button. In the next screen you can select the files and folders you want to delete and also the method how it should be done.
3: Choose the files and folders you want to wipe and the method
 | Select the Files & Folders entry and select the files and folders you want to wipe. See Selecting Files & Folders for details. Please be absolutely sure you want to delete the files -- they cannot be recovered afterwards!
 | Select the Wiping Method & Options entry and choose the file wiping method and other module settings to suit your needs. Please study the descriptions shown on the screen and the Options topic carefully before proceeding.
4: Wipe the selected files and folders
 | First select the Start entry and click on the Wipe Files Now button in the next screen and follow the instructions displayed to delete the selected files and folders permanently. Please be absolutely sure you want to delete the files -- they cannot be recovered afterwards! Note: Wiping the files can take quite a while if you have selected one of the higher-security wipe options.
NOTE ! | When the wipe is complete the Results screen will be displayed automatically with a summary of the operations performed. Note: If you see messages saying that certain files could not be deleted this is probably because they were open or in use by other programs. If you still want to wipe these files close all other applications first and then select them again. Folders can only be deleted if they no longer contain files. This means that you can only delete a folder if you also delete all the files it contains; otherwise you will get an error message saying that the folder could not be deleted.
 | If you want to delete some other files and folders just click on the Delete again button and in the displayed start screen again on Start. The procedure how to wipe files and folders is specified above.


Options

Options
File Wiper has two sets of options: Options for choosing the wipe method in the upper half of the Options screen, and additional options controlling the way the program works in the lower half of the options screen.

File wipe methods:

Quick Wipe: | This method is the fastest and the least secure. It simply overwrites all the file data once, replacing each byte with a $0 character (hexadecimal zero). This is roughly the same as overwriting the file with another file after deleting it. It will make it impossible to recover the file with undelete programs but a data recovery lab will probably be able to restore the deleted data.
Standard: | The default option. t overwrites every byte of the files to be wiped twice, once with $0 and once with $FF (hexadecimal 255). It is quite a lot more secure than Standard Wipe and only takes a little longer. However, a determined data recovery lab with modern equipment may be able to restore the data.
Safe: | This method overwrites every byte of the data to be wiped three times, once with $0, once with $FF and once with random values. This method is probably the best trade-off between speed and security. It is a lot faster than Military Standard Wipe and you can be 99.9% sure that even a well-equipped data recovery lab will not be able to restore the wiped files.
Military standard: | This is the option to use for deleting extremely sensitive data or when you have strict security regulations requiring unrecoverable deletion. When this is selected File Wiper overwrites every byte in the files to be deleted seven times: three times with $0, three times with $FF and then once with random bytes. There is no known way to restore data wiped with this method, even using the most advanced data recovery tools.

Program options:

Rename files and folders before wiping: | Because of the way Windows® works it is not possible to delete the names of files and folders directly. Even if their contents have been wiped completely, the names are always still accessible to anyone with the necessary tools. This can be a problem if you have files and folders with sensitive names that you don't want anyone to see. When this option is selected File Wiper overwrites the names of all wiped files and folders with random bytes, making it impossible to recover the original names. Recommended, selected by default. Note: You cannot rename folders that still contain files. Selected folders will only be renamed if all the files they contain have been wiped.
Also wipe folders: | Folders are really nothing more than directory entries, just like file names. And like file names, the names of folders cannot really be deleted. When this option is selected any folders selected for wiping will be deleted after the files they contain have been wiped and their names will be overwritten with random bytes. Note: You cannot delete folders that still contain files, of course. You can only delete folders if you also delete all the files they contain.
Test mode: | This option is provided for testing purposes only. It is deselected by default and should not be used for normal wipe operations. When this option is selected the selected files are wiped -- i.e. their data is overwritten using the wipe method selected (see above) -- but their directory entries are not deleted. This means that if you open Windows® Explorer after wiping them you will still see the files listed. However, if you view their contents you will find that they have been completely replaced by the data bytes written by File Wiper. If you selected the Rename option (see above) before wiping the files and folders they will be listed with their new random names instead of their original names. This allows you to check that wiping is performed properly before you use the program for deleting really critical data.


Selecting Files and Folders

Selecting Files and Folders
Select the Files & Folders entry to display the selection screen:

Adding files and folders:

· To add individual files select the Add File(s) button (1). This will display a standard Windows® directory browser with which you can navigate your file system and select files.

· To add entire folders select the Add Folder(s) button (2). When you select folders all the files and any sub-folders they contain will all be added to the file wipe list.

· Drag & Drop: You can also add files and folder to the list by dragging them into the window from the Windows® Explorer.

Editing your selections:

· You can expand and collapse the contents of folders by clicking on the [image] and [image] icons (4) to the left of the file entries.

· To remove an item from the list just click on it to highlight it (5), then select Remove File(s) (3). This will always remove both the selected item and any sub-items. For example, removing a folder will remove both the folder and all the files it contains, along with any sub-folders.

· You can remove individual files from folders to prevent them from being deleted. However, if you do this you will not be able to wipe the folder where the files are stored because you cannot delete folders that are not empty.

What you can wipe, what you can't wipe:

· You can always wipe: files on hard disks, floppy disks and most removable media, as long as Windows® can write to them directly. This also includes network drives for which you have sufficient read/write rights.

· You can't wipe: files on tape drives or files on CD-ROMs of any kind, including writeable CD-Rs and erasable CD-RWs. This also applies for CD recorders configured with packet-writing drivers that enables you to access them like hard disks.

On CD-Rs data that has been written is never deleted, only hidden. To prevent access to this data you must physically destroy the CD-R disc. The data on CD-RWs can only be deleted by the special "delete CD-RW" function provided by your CD recording software. This is because it's not generally possible to delete single files on a CD-RW, you can only delete the entire disk.


Security

Security
Only wipe files you really want to get rid of!

The most important security issue to bear in mind when using File Wiper is that you cannot recover wiped files -- that is the whole idea of the program! This means that you should be absolutely sure that you really want to wipe the files you have selected before proceeding.

Choose the wipe method that matches your needs

File Wiper offers four different file wiping methods, each of which offers different trade-offs between speed and security. Before choosing the method that's right for you please read the descriptions in the Options topic carefully.

Make backups on completely separate drives or media

If you need to make backups of the data you are wiping don't store the backup copies on the same hard drive, even if the drive is divided into multiple partitions. For example, if your hard disk contains partitions C:\, D:\ and E:\, wiping a file on C:\ and making a backup on E:\ will not prevent anybody from accessing the data!

Ideally, backups of data you want to wipe should be made not only on a different drive but also on a completely separate computer in a different location, or on removable media that you can lock up in a safe place. You get the idea.

If the data is sensitive enough to wipe it's also advisable to encrypt it with really strong encryption software like [image] Ashampoo Privacy Protector.


File Associator

File Associator
For what do you need a File Associator?

Many programs are changing the file extension(s), sometimes without any advise. If you want to open a file with a double-click it may cause an error or an unwanted application starts to process that file.

With the File Associator you may choose which files are associated with which program. Quick, easy and whenever you want.

Important:
With the backup function you can undo all file associations with one click.


Procedure

Procedure

1: Start the Program
 | Click on the File Associator entry in the main menu of Ashampoo WinOptimizer Platinum Suite. Read the information on the start screen of the File Associator module carefully.
 | Click on the Start button. In the next screen you can select the files and folders you want to delete and also the method how it should be done.
2: Choose the files types you want to edit
 | Select the Files Types entry you want to edit: See Files Types for details.
 | This option enables you to reset the associations for a number od standard file types to the default values they have when Windows® is installed. See Resetting to Windows® Default for more information.


File Types

File Types
On the screen File Types of the File Associator you are able to edit file types and the applications they are associated to.

1. By default the file types of important system files are hidden. Please do not make any changes to such file types.

2. Click on the entry you wish to edit.

3. Click on the button Change Application if you want to change the command line entry for the selected file format (see below).

4. If you want to change the symbol that is associated with the file type, please click on the button Change Icon (see below).

5. If you are not sure about your change you made, click on the entry again to highlight it and click on the Reset button. You are prompted if the file associations should be set to the state they were in before the File Associator was started for the first time.

Change Application:

If you want to change the application the Commandline for the selected file format must be changed.
You have to select the application and enter a parameter after the application name. Usually the parameter %1 has to appear after the applications name.
Otherwise a double-click on the selected file will start the application, but it will not open the selected file.

If you enable the option "Get and set application icon, too" the File Associator will set the default application icon
for your new file association.

Click on the Ok button to confirm your changes.

Change Icon:

You can change the symbol for the associated applications very easily.
Just click on Change Icon button and select another icon. If you can't find a nice icon in the program folder of the application, use the browse button to scan your drive(s) for another application icon. Experienced users with some talents know how to create icons. They might use their own ones.

Here too you have to confirm your changes by clicking on the OK button.


Resetting to Windows® Default

Resetting to Windows® Default

Many file types can be resetted to the apllications they were associated to when you started your Windows® system for the first time. You have to restart your system before the changes take effect.

Caution: Resetting the file fomats causes many consequences - even unintended ones! So use this function only if you really know what you do!


Backups

Backups

The File Associator stores all changes made to the Windows® registry in backup files.

The Backup function of File Associator:

Please select Backups in the startscreen of File Associator. This will open the backup folder for your personal user profile. Click on the folder to see all stored backup files.

Below you will see one example for a list of backup files in the backup folder:

The backup files are listed with their names, the date and time they were created and their size in bytes. The size gives you a rough indication of the number of changes stored in the file - the larger the file the more registry changes it contains (surprise!).

The names of the backup files are generated automatically, using the date and time when each file was stored. In the example above, the last backup file was created on 22 nd September 2003 at 14:36.

Restoring backups:

1. Select the appropriate file in the list.
2. Double-click on the selected file.
3. Click on Yes at the prompt displayed. The entries in the file are then written to the Windows® registry.
4. Close down and restart Windows® after restoring the registry entries to make sure that all the changes are activated.

Deleting the backup files:

If you are sure you no longer need a specific undo file you can delete it as follows:

1. Select the appropriate file in the list.
2. Click on the "Del" button of your keyboard or right-click on the selected file and choose "Delete" from the context menu. Like deleting other files you have to confirm with Yes at the promt displayed.

How to view the content of backup files.

It is quite easy to have a look into a backup file to see the information stored.

1. Select the appropriate file in the list.
2. Right-click on the selected file and choose "Open with" from the context menu" and select an editor. Now you can see all information stored. Please do NOT change anything inside the backup file, otherwise the restoring will faile.


Additional Modules

Additional Modules
Modules that can't really be classified as either a cleaner module or a tuner module are described here.


Popup Blocker

PopUp Blocker
This module can be started optionally and runs in the system tray and is launched automatically when you start Windows®.

As many web pages and services annoy users with popup windows that open additional browser windows with information no one asked for, we decided to add this small but effective function to Ashampoo WinOptimizer Platinum Suite. Now you can decide, which pages you allow to open such kind of popup windows.


Procedure

Procedure
The procedure to use the PopUp Blocker is very easy.

If it is activated, you see a red "P" in the system tray. Now popup windows from your browser are blocked.
To de-activate it, you can whether double click the icon or you can right-click on in and uncheck "Block popups".
Now all popup windows will be opened again and the "P" in the icon is grey. The same way you can re-activate it again.

If you want to allow websites to show popup windows exceptionally, you can right-click on the icon and select "Edit exceptions". See the Trusted Pages for further details.


Trusted Pages

Trusted Pages
Some popups may be really required, eg. if you have to accept any licence agreements.
If you trust these pages to open useful popup windows for you, you can enter the website here.
Click "Add" or "Remove" to edit the entries.

Note: You can also use wildcards like "*" for the URLs of the websites you trust. For example, *.ashampoo.* would mean that popups on http://tech.ashampoo.com would be allowed as well as on www.ashampoo.biz while popups on www.ashampoo2.com would be blocked.


Reference

Reference
This section contains general reference information, including topics on some general features of Ashampoo WinOptimizer Platinum Suite and some basic issues relevant for optimizing Windows®.


Why Optimize Windows?

Why Optimize Windows®?
Cleaner Modules:

Because of the way Windows® is designed more and more redundant files, registry entries and other useless items generally collect on your system in the course of time. This applies in particular if you frequently try out and uninstall new shareware programs and other applications. The Cleaner modules give you a suite of tools with which you can seek out and eliminate all this garbage to free up valuable space and keep Windows® running smoothly.

Tuner Modules:

Windows® comes with standard settings for almost everything it does. These settings are often less than ideal, and sometimes they are downright counterproductive. The Tuner modules enable you to improve performance by "tweaking" the standard Windows® settings for a number of different tasks. All Tuner modules include backup facilities that enable you to experiment with different settings safely.

Using the Cleaner modules brings you a lot of benefits:

Free up valuable space on your hard drive:
All this garbage takes up a lot of valuable space on your hard drives. Keeping it serves no useful purpose and deleting it makes the space available for other uses.

Speed up general system performance:
In addition to occupying valuable space, all this garbage also slows down your system - running Windows® when it's so clogged up is a little like trying to drive down a road full of rocks and potholes. Ashampoo WinOptimizer Platinum Suite seeks out all this garbage and cleans it up reliably and safely, streamlining and optimizing your system.

Speed up hard drive searching performance:
Removing unnecessary files can significantly speed up searches on your hard drives. The reason is simple: files that aren't there don't need to be searched.

Avoid the need to re-install Windows®:
Many experienced users reinstall Windows® once a year or even more frequently as a matter of course. If you use Ashampoo WinOptimizer Platinum Suite regularly you will no longer need to perform this annoying and time-consuming chore!

Make sure all your applications are using the most recent DLLs:
The DLL Cleaner module shows you the versions and locations of all duplicate DLLs on your system. If newer versions of shared DLLs are located outside the Windows® folders you can move them to the system folder to make sure that all applications that use these DLLs are accessing the latest versions.

WARNING: Recommended for experienced users only. Please don't try to move or delete DLLs unless you know what you're doing!

Avoid unnecessary error messages:
Orphaned and spurious entries in the Windows® registry can cause meaningless error messages. Cleaning up your system regularly can prevent these annoying interruptions to your work.


The Windows Registry

The Windows® Registry
The registry database is the heart of every Windows® configuration. It contains all the information that Windows needs in order to function properly on your computer. This includes information on your hardware, software, system components, drivers, settings, user profiles and much more besides.

Application programs and the registry:

Almost all Windows® applications and programs also store their settings in the Windows® registry. The only exception to this rule are old, 16-bit applications written for Windows® 3.x which you should no longer use unless you absolutely have to.

Garbage left in the registry when you remove programs:

In addition to their automatic installation routines most application programs now also store information enabling you to removing the application from your computer later - either with the Add/Remove Programs facility in the Control Panel or with a separate uninstaller provided with the program.

Unfortunately, both of these uninstall methods usually leave an amazing number of obsolete program entries and references in the Windows® registry. Things are even worse if you simply delete the application yourself without using the uninstaller, or move its files and folders to another location. Then even more orphaned entries are left in the registry.

(Ahem: For significantly more effective application removal try [image] Ashampoo UnInstaller Suite.)

Consequences of a growing registry:

Your registry grows continually as the number of redundant and orphaned entries increases, and this makes your system slower and slower because Windows® has to work its way through a much bigger database every time it accesses it. Since even simple actions like mouse clicks and keypresses can generate literally scores of registry accesses this can create a very significant processing overhead.

Furthermore, the entire registry is always loaded into your computer's memory, so a bloated registry also hogs more and more memory, making it unavailable to other applications.

Advantages of an optimized registry:

As you can imagine, this means that having an optimized registry is very important for a smooth, fast Windows® system. At the same time, it's also important to understand that precisely because the registry is such a crucial part of Windows®, editing it always involves an element of risk. See Security for details on this issue.

Ashampoo WinOptimizer Platinum Suite seeks out and safely deletes all this garbage clogging up your registry, getting your Windows® system back up to speed. Many experienced Windows® users routinely reinstall Windows® and all their software once every year or so because of this "registry clogging". If you use Ashampoo WinOptimizer Platinum Suite regularly you can avoid having perform this annoying chore!


Multiple System Folders?

Multiple System Folders?
Which folder is the Windows® system folder?

Windows® always only has one system folder, which is called SYSTEM under Windows® 9x and SYSTEM32 under Windows® 2000 and XP.

If the DLL a program wants is not found in the program's own folder, Windows® only looks in two other places: the folder defined as the system folder and the Windows folder.

WINNT\SYSTEM and WINNT\SYSTEM32

However, under Windows® 2000 and XP you may notice that some DLLs are located in a folder called WINNT\SYSTEM, and that DLL Cleaner tells you that it is safe to delete these files because they are "not in the system folder".

What is going on here? This folder is sometimes created automatically by programs designed with Windows® 9x in mind. If they don't find a folder called SYSTEM they simply create it and store their DLLs there (this is a little like gatecrashing someone else's party, but who are we to complain).

However, since there is only one real system folder (which is defined in the Windows® configuration) this folder is actually treated as a normal program folder. If your system folder is WINNT\SYSTEM32 and a redundant duplicate DLL is stored in WINNT\SYSTEM you really can safely delete the file stored in WINNT\SYSTEM.

Subfolders of the system folder:

The same applies to subfolders of the system folder. Many programs store their DLLs in subfolders of the system folder which they create themselves. Only DLLs actually located in the system folder itself are regarded as being in the system folder. Duplicates in subfolders can safely be deleted.


The Internet Menu

The Internet Menu
This menu contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo Free Newsletter
Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage
Connects you to the Ashampoo website

Ashampoo Products
Connects you to the product information page at Ashampoo's website.

Ashampoo Support
Connects you to the support page at Ashampoo's website.

Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program.

Register Program
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

Get Free Trial Key
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website page where you can order a free trial key with which you can test the full version program for a limited period. The free trial key will be sent to you by e-mail.

Buy Now
Only displayed in the shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.


Ashampoo Support

Ashampoo Support
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo WinOptimizer Platinum Suite please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the Internet menu. However, before doing so it's a good idea to study the documentation and this help file first - in most cases you'll find the answer there!

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Ashampoo contact addresses:

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


dropdown

About the Banner Advertising
Program Info
This program uses a completely new advertising concept:

The shareware and registered free trial versions of Ashampoo WinOptimizer Platinum Suite are financed with advertising banners displayed at the bottom of the file manager screen. However, this is done without any of the adware software that is now receiving increasing public criticism. Unlike other advertising-financed software, this program:

· Doesn't go online in the background.
· Doesn't collect any information about you or your computer.
· Only contacts OUR website to download selected advertising banners.
· Only goes online when you tell it to.
· Lets you select the banners you want to see.

The spyware and E.T. program controversy:

Recently, the adware modules that display advertising banners in many shareware applications have been the object of growing criticism. These modules are accused of being "spyware" and "E.T. programs" - i.e. programs that collect information on your machine and then "phone home" when you go online, transferring the data to unknown advertisers or other information collectors.

Many people are justly concerned about this. If an adware program goes online in the background you have no way of knowing what it's doing, what information it's collecting on your machine and where it's sending it. This is a security hazard and it makes sense to avoid it.

We have now implemented our own banner advertising system. Since we programmed it ourselves from start to finish without any outside help we are 100% positive that it's completely transparent and doesn't do anything that you don't know about.

How the Ashmapoo banner system works:

Ashampoo WinOptimizer Platinum Suite comes with a small package of banners that are saved on your hard disk in their own folder. After you have tested WinOptimizer Platinum Suite for 14 days a message will be displayed every time you start the program, asking you if you want to go online and download new banners. When you download and install the new banners the message will stop appearing for another 14 days.

What happens when you download the banners:

If you click on "Yes" the program will then dial your Internet connection (if you aren't already online), start your Internet browser and take you to the banner download page at the Ashampoo website. Here you will be able to choose the type of banners you want to see (topics, companies etc.), and you may also be presented with other options. When you have made your selections the banners will be downloaded in a self-installing EXE file. After you complete the download you must start the EXE file to install the new banners. The old banners are deleted automatically during this process. (If you don't install the new banners the nag message asking you to download new banners will still be displayed.)

That's it. Nothing else. No information of any kind is transferred in either direction. All you do is download the selected banners and install them yourself.

What happens if you don't download the banners:

Nothing. Well, almost nothing. If you don't download the new banners everything stays the way it was, with one small difference: Until you download the next package of banners the message asking you to perform the download will be displayed every time you start the program. This little "nag screen" is our subtle way of encouraging you to support our programmers by either downloading the banners or buying the program. Each new package of advertising banners suppresses the nag screen for another 14 days.

Three ways to use the program:

There are three different ways you can use this program:

1. Restricted shareware

This is the "traditional" method. When you download the program it has certain functional restrictions compared to the full version. To get rid of these restrictions you must either obtain an unlimited free trial key or buy the program. The advertising banners described above are installed and displayed with the restricted shareware version.

2. Full free trial version

When you register your shareware version (select Get Free Trial Key in the Internet menu of any module) and subscribe our free user newsletter (you can cancel this subscription at any time) you will be sent a free trial key by e-mail that will "unlock" the program so that you can test it without any restrictions and free of charge for 30 days. The advertising banners will also be deactivated for the full duration of the 30-day trial, so that you can test the program exactly as it will be if you purchase it.

3. Purchase the full version

If you decide that you like the program and wish to use it you can elect to purchase it, just as you would with ordinary shareware. Just select Buy Now in the Internet menu and follow the instructions displayed. As soon as your purchase is processed you will be sent a full version key by e-mail that will unlock the program and disable the advertising.

Summary:

In developing this new solution we believe we have successfully eliminated all the problems that have lead to justified user concerns over adware programs. The new Ashampoo advertising banner system is completely transparent:

· You decide whether or not you want to go online.
· You choose the banners you want to download.
· When you go online you see what's happening. It's an open download, with no hidden background processes.
· You only contact the Ashampoo website. And since you go online with your normal Internet browser you can see that that's true.
· If you don't want to download any banners that's okay. Then you just see a brief reminder every time you start the program.

And if you get sick of seeing the banners or the reminders you can just buy the program - believe us, we don't mind at all if you do!

Yours sincerely,

The Ashampoo Team


Add Item

Adding new items:

This function is intended for experienced users. Please don't try to add new auto-launch items if you don't have a good understanding of Windows®, the commands you are using and the proper command line syntax. Incorrect auto-launch items can cause serious problems, particularly registry entries calling system-level programs!

Current User/All Users entries on Windows® 9x systems:

Most Windows® 9x configurations (95, 98, SE, Me) will only have one user. The All Users entries are only relevant if you have configured your system for use by more than one user with the User Profiles function. (This is activated with the Passwords module in the Control Panel. See Windows® help for more details.)


autocomplete

 Autocomplete is the function that automatically suggests
a list of web addresses for selection as soon as you
type a couple of letters in the Address: field of your
browser.


Current User

 Remember that you can only see auto-launch entries defined for all users
and the current user! To see auto-launch entries for other users you must
log on with the user name of those users - their entries will then be
displayed in the current user sections.


Dropdown

 The drop-down list function is similar to autocomplete.
When you click on the arrow button to the right of the Address: field
in your browser a "drop-down" list of recently-visited websites is displayed for selection.


DSL

 Many broadband access systems like ADSL and SDSL
connect to the broadband modem via a network card in
your computer. The software parts of these adapter setups
vary - some will show up in the list as a virtual adapter
with a name that identifies the connection, like "DSL Adapter",
in other cases you will just see the network card. If the
virtual broadband adapter shows up in the list you should
select it, otherwise select the network card you use to
connect to the broadband device.


History

 In addition to Internet Websites the History folder also
contains details of all the files, drives and other items
you have accessed recently on your own computer and
other computers on your local network using either MS
Internet Explorer or the Windows® Explorer.

You can display the contents of the History folder by
clicking on the History icon in Internet Explorer or
Windows® Explorer. You should delete these entries
if you don't want others to see this information on
your computer!


language

 If no language files are found WinOptimizer
Platinum Suite defaults to German. If the program texts
appear in German you can restore the English
texts by re-installing WinOptimizer Platinum Suite or
downloading the current language files from
the Ashampoo website.


netcard

 If you connect to the Internet indirectly via a local area
network you should select your network card as your
adapter. This is because your are actually connecting
via the network card.
You won't be able to achieve as much improvement on
configurations like this as with computers with direct
connections to the Internet. The problem is the main
settings affecting access speed are on the server
computer, so there's not a lot you can do about it.


NTFS

 NTFS is an advanced "file system" supported
by Windows® NT, 2000 and XP. Hard drives
formatted with the NTFS file system cannot be
accessed by DOS or Windows 9x without
special additional software drivers.


Orphans

 Orphaned items are items like shortcuts
and registry entries that refer to files and
other objects that can no longer be found
on your computer. Since they are useless
they can always be deleted safely.


passcookie

 You may want to consider deleting password cookies.
If other people have access to your computer they can
log on to these websites automatically as long as the
cookie passwords exist!


pifs

 You may want to keep orphaned
DOS shortcuts (*.pif) if you created
them yourself, because they might
contain details of settings you want
to use for the program in question.


pop_dllcleaner

 Find redundand dll files with DLL Cleaner:
Gets rid of unused or duplicate program files.


pop_drivecleaner

 Optimize your hard disk drives with Drive Cleane:
Gets rid of general redundant files.


pop_fileassociator

 Associate file types with File Associator:
Choose which files are associated with which program.
Quick, easy and whenever you want.


pop_filewiper

 Delete files forever with File Wiper:
Permantly removes files and folders
so that they cannot be restored.


pop_internetcleaner

 Cleanup your internet files with Internet Cleaner:
Cleans up the temporary files and "data trail" left by
Internet surfing sessions.
Protects your privacy.


pop_internettuner

 Faster, smoother and snappier internet surfing with Internet Tuner:
Optimizes your Internet connection for faster, more efficient performance.


pop_oneclickoption

 One-Click-Optimization:
Ashampoo WinOptimizer Platinum Suite optimizes your
complete Windows® with only one click. If you use the default
options, the functions "Drive Cleaner", "Registry Cleaner" and
"Internet Cleaner" are executed automatically.
Experienced users can adjust several additional options
for the cleaning and tuning functions of this program.


pop_options

 This function bar gives you access to the
Internet menu and several program options.


pop_registrycleaner

 Cleanup your registry with Registry Cleaner:
Cleans up leftover garbage in the Windows® registry.


pop_startuptuner

 Control your system startup with StartUp Tuner:
Gives you full control over the programs started
automatically by Windows®.


Properties

 The Properties button is intelligent. Even in complex command lines it always
shows you the properties of the important file that does the work when the
command line is executed. For example, in many command lines the program
rundll.exe or rundll32.exe is used to start a program library. Since rundll is
just used to start the library Properties will show you the properties of the
library, not of rundll.exe.


regedit

 You can edit the registry directly with the Regedit
program included with Windows®. To start Regedit
click on Run in the Start menu, enter "regedit" in the
Open: field (without the quotes) and press Enter.
For experts only - don't use Regedit unless you
are really sure you know what you're doing!!!


resident progs

 It is not generally safe or desirable to terminate
auto-launch programs while Windows® is running.
Many auto-launch programs are loaded in a way
that makes them an integral part of the Windows®
system. In many cases trying to terminate them
while Windows® is running can cause errors or
even make Windows® unstable or crash.


samplepopup

 This is an example of a pop-up
information window.


shortcuts

 A shortcut is a link to another item, usually
a file or program, that you can click on to
open or access the item it refers to. Shortcuts
are actually files. See Windows® Help for a
more detailed explanation.


URLs

 The URL is the address you enter to access
a website. For example, the Ashampoo URL is
www.ashampoo.com. Sometimes the URLs
used to identify cookies are slightly different
from the actual site URL. The cookie
identification URLs are always shown in the
Details screen of Internet Cleaner.